/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.110.15
 Source Server Type    : MySQL
 Source Server Version : 50737
 Source Host           : 192.168.110.15:3306
 Source Schema         : ry-vue-call

 Target Server Type    : MySQL
 Target Server Version : 50737
 File Encoding         : 65001

 Date: 27/06/2023 18:03:44
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------
INSERT INTO `gen_table` VALUES (1, 'sys_tenant', '租户信息表', NULL, NULL, 'SysTenant', 'crud', 'com.ruoyi.system', 'system', 'tenant', '租户信息', 'ruoyi', '0', '/', '{\"parentMenuId\":1}', 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11', NULL);

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '字典类型',
  `sort` int(11) NULL DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
INSERT INTO `gen_table_column` VALUES (1, '1', 'tenant_id', '租户ID', 'bigint(20)', 'Long', 'tenantId', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (2, '1', 'tenant_name', '租户名称', 'varchar(100)', 'String', 'tenantName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 2, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (3, '1', 'tenant_code', '租户编号（公司统一信用代码）', 'char(18)', 'String', 'tenantCode', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (4, '1', 'owner', '负责人', 'varchar(50)', 'String', 'owner', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (5, '1', 'contact_info', '联系方式', 'varchar(50)', 'String', 'contactInfo', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (6, '1', 'address', '地址', 'varchar(200)', 'String', 'address', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (7, '1', 'create_by', '创建人', 'varchar(64)', 'String', 'createBy', '0', '0', '1', '1', NULL, NULL, NULL, 'EQ', 'input', '', 7, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (8, '1', 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', '1', '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 8, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');
INSERT INTO `gen_table_column` VALUES (9, '1', 'is_del', '是否删除(0：未删除，1已删除)', 'char(1)', 'String', 'isDel', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 9, 'admin', '2023-06-03 08:26:39', '', '2023-06-03 08:30:11');

-- ----------------------------
-- Table structure for qrtz_blob_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_blob_triggers`;
CREATE TABLE `qrtz_blob_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob NULL COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'Blob类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_blob_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_calendars
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_calendars`;
CREATE TABLE `qrtz_calendars`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`, `calendar_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '日历信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_calendars
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_cron_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_cron_triggers`;
CREATE TABLE `qrtz_cron_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'Cron类型的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_cron_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_fired_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_fired_triggers`;
CREATE TABLE `qrtz_fired_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint(13) NOT NULL COMMENT '触发的时间',
  `sched_time` bigint(13) NOT NULL COMMENT '定时器制定的时间',
  `priority` int(11) NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`, `entry_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '已触发的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_fired_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_job_details
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_job_details`;
CREATE TABLE `qrtz_job_details`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '任务详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_job_details
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_locks
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_locks`;
CREATE TABLE `qrtz_locks`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`, `lock_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '存储的悲观锁信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_locks
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_paused_trigger_grps
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
CREATE TABLE `qrtz_paused_trigger_grps`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`, `trigger_group`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '暂停的触发器表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_paused_trigger_grps
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_scheduler_state
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_scheduler_state`;
CREATE TABLE `qrtz_scheduler_state`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint(13) NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint(13) NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`, `instance_name`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '调度器状态表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_scheduler_state
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simple_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simple_triggers`;
CREATE TABLE `qrtz_simple_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint(7) NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint(12) NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint(10) NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '简单触发器的信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simple_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_simprop_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
CREATE TABLE `qrtz_simprop_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int(11) NULL DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint(20) NULL DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13, 4) NULL DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '同步机制的行锁表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_simprop_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for qrtz_triggers
-- ----------------------------
DROP TABLE IF EXISTS `qrtz_triggers`;
CREATE TABLE `qrtz_triggers`  (
  `sched_name` varchar(120) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint(13) NULL DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint(13) NULL DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int(11) NULL DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '触发器的类型',
  `start_time` bigint(13) NOT NULL COMMENT '开始时间',
  `end_time` bigint(13) NULL DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint(2) NULL DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob NULL COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`, `trigger_name`, `trigger_group`) USING BTREE,
  INDEX `sched_name`(`sched_name`, `job_name`, `job_group`) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '触发器详细信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of qrtz_triggers
-- ----------------------------

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `config_id` int(5) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2023-05-25 16:54:11', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2023-05-25 16:54:11', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2023-05-25 16:54:11', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'false', 'Y', 'admin', '2023-05-25 16:54:11', 'admin', '2023-05-25 18:14:44', '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2023-05-25 16:54:11', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2023-05-25 16:54:11', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父部门id',
  `ancestors` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '部门名称',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `leader` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '邮箱',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 117 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '部门表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '科技集团', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-05-25 16:54:10', 'admin', '2023-05-25 18:13:59', NULL);
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '北京公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-05-25 16:54:10', 'admin', '2023-05-25 18:13:41', NULL);
INSERT INTO `sys_dept` VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '2', 'admin', '2023-05-25 16:54:10', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (110, 103, '0,100,101,103', '前端1组', 1, NULL, NULL, NULL, '0', '0', 'htadmin', '2023-06-10 10:11:54', '', NULL, NULL);
INSERT INTO `sys_dept` VALUES (111, 0, '0', 'ZH01公司', 0, '', '', NULL, '0', '0', '', NULL, 'zh01admin', '2023-06-18 03:52:49', 1);
INSERT INTO `sys_dept` VALUES (112, 111, '0,111', '北京分公司', 1, 'zs', NULL, NULL, '0', '0', 'zh01admin', '2023-06-17 16:27:49', 'zh01bj1', '2023-06-22 07:50:09', 1);
INSERT INTO `sys_dept` VALUES (113, 111, '0,111', '上海分公司', 1, NULL, NULL, NULL, '0', '0', 'zh01admin', '2023-06-18 01:54:28', 'zh01admin', '2023-06-18 03:52:38', 1);
INSERT INTO `sys_dept` VALUES (114, 111, '0,111', '南京分公司', 2, NULL, NULL, NULL, '0', '0', 'zh01admin', '2023-06-18 01:58:30', 'zh01admin', '2023-06-18 03:52:22', 1);
INSERT INTO `sys_dept` VALUES (115, 111, '0,111', '武汉分公司', 2, NULL, NULL, NULL, '0', '0', 'zh01admin', '2023-06-18 03:51:14', 'zh01admin', '2023-06-18 03:52:27', 1);
INSERT INTO `sys_dept` VALUES (116, 111, '0,111', '长沙分公司', 2, NULL, NULL, NULL, '0', '0', 'zh01admin', '2023-06-18 03:52:02', 'zh01admin', '2023-06-18 03:52:32', 1);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(4) NULL DEFAULT 0 COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 218 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (30, 1, 'bigint', 'bigint', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:31:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (31, 2, 'binary', 'binary', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:32:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (32, 3, 'bit', 'bit', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:32:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (33, 4, 'blob', 'blob', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:32:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (34, 5, 'char', 'char', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:33:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (35, 6, 'date', 'date', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:34:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (36, 7, 'datetime', 'datetime', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:34:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (37, 8, 'decimal', 'decimal', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:35:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (38, 9, 'double', 'double', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:35:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (39, 10, 'enum', 'enum', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:35:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (40, 11, 'float', 'float', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:35:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (41, 12, 'geometry', 'geometry', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:36:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (42, 13, 'geometrycollection', 'geometrycollection', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:37:23', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (43, 14, 'int', 'int', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:38:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (44, 15, 'integer', 'integer', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:38:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (45, 16, 'json', 'json', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:39:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (46, 17, 'linestring', 'linestring', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:39:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (47, 18, 'longblob', 'longblob', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:39:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (48, 19, 'longtext', 'longtext', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:40:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (49, 20, 'mediumblob', 'mediumblob', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:40:31', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (50, 21, 'mediumint', 'mediumint', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:41:26', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (51, 22, 'mediumtext', 'mediumtext', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:41:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (52, 23, 'multilinestring', 'multilinestring', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:43:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (53, 24, 'multipoint', 'multipoint', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:44:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (54, 25, 'multipolygon', 'multipolygon', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:45:19', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (55, 26, 'numeric', 'numeric', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:45:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (56, 27, 'point', 'point', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:46:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (57, 28, 'polygon', 'polygon', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:46:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (58, 29, 'real', 'real', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:47:10', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (59, 30, 'set', 'set', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:47:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (60, 31, 'smallint', 'smallint', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:47:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (61, 32, 'text', 'text', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:48:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (62, 33, 'time', 'time', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:48:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (63, 34, 'timestamp', 'timestamp', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:48:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (64, 35, 'tinyblob', 'tinyblob', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:49:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (65, 36, 'tinyint', 'tinyint', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:50:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (66, 37, 'tinytext', 'tinytext', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:50:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (67, 38, 'varbinary', 'varbinary', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:51:06', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (68, 39, 'varchar', 'varchar', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:51:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (69, 40, 'year', 'year', 'mysql_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:51:37', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (70, 1, 'bigint', 'bigint', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:54:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (71, 2, 'binary', 'binary', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:54:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (72, 3, 'bit', 'bit', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:54:53', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (73, 4, 'char', 'char', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:55:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (74, 5, 'date', 'date', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:55:19', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (75, 6, 'datetime', 'datetime', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:55:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (76, 7, 'datetime2', 'datetime2', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:56:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (77, 8, 'datetimeoffset', 'datetimeoffset', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:57:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (78, 9, 'decimal', 'decimal', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:57:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (79, 10, 'float', 'float', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:57:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (80, 11, 'geography', 'geography', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:58:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (81, 12, 'geometry', 'geometry', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 09:59:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (82, 13, 'hierarchyid', 'hierarchyid', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:00:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (83, 14, 'image', 'image', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:00:19', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (84, 15, 'int', 'int', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:00:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (85, 16, 'money', 'money', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:01:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (86, 17, 'nchar', 'nchar', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:01:38', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (87, 18, 'ntext', 'ntext', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:01:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (88, 19, 'numeric', 'numeric', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:02:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (89, 20, 'nvarchar', 'nvarchar', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:02:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (90, 21, 'nvarchar(max)', 'nvarchar(max)', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:03:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (91, 22, 'real', 'real', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:12:36', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (92, 23, 'smalldatetime', 'smalldatetime', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:12:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (93, 24, 'smallint', 'smallint', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:13:19', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (94, 25, 'smallmoney', 'smallmoney', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:13:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (95, 26, 'sql_variant', 'sql_variant', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:14:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (96, 27, 'sysname', 'sysname', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:15:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (97, 28, 'text', 'text', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:15:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (98, 29, 'time', 'time', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:15:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (99, 30, 'timestamp', 'timestamp', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:16:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (100, 31, 'tinyint', 'tinyint', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:16:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (101, 32, 'uniqueidentifier', 'uniqueidentifier', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:17:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (102, 33, 'varbinary', 'varbinary', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:18:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (103, 34, 'varbinary(max)', 'varbinary(max)', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:18:25', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (104, 35, 'varchar', 'varchar', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:18:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (105, 36, 'varchar(max)', 'varchar(max)', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:19:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (106, 37, 'xml', 'xml', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:19:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (107, 38, '(USER-DEFINED)', '(USER-DEFINED)', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:20:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (108, 39, '(COMPUTED)', '(COMPUTED)', 'sqlserver_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:20:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (109, 1, 'CHAR', 'CHAR', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:27:04', 'admin', '2023-06-19 10:27:27', NULL);
INSERT INTO `sys_dict_data` VALUES (110, 2, 'CHARACTER', 'CHARACTER', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:27:45', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (111, 3, 'VARCHAR', 'VARCHAR', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:31:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (112, 4, 'VARCHAR2', 'VARCHAR2', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:32:38', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (113, 5, 'NUMERIC', 'NUMERIC', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:33:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (114, 6, 'DECIMAL', 'DECIMAL', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:33:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (115, 7, 'NUMBER', 'NUMBER', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:33:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (116, 8, 'DEC', 'DEC', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:34:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (117, 9, 'BIT', 'BIT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:34:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (118, 10, 'INTEGER', 'INTEGER', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:35:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (119, 11, 'INT', 'INT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:35:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (120, 12, 'BIGINT', 'BIGINT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:36:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (121, 13, 'TINYINT', 'TINYINT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:36:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (122, 14, 'BYTE', 'BYTE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:36:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (123, 15, 'SMALLINT', 'SMALLINT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:37:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (124, 16, 'BINARY', 'BINARY', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:37:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (125, 17, 'VARBINARY', 'VARBINARY', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:38:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (126, 18, 'FLOAT', 'FLOAT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:38:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (127, 19, 'DOUBLE', 'DOUBLE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:38:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (128, 20, 'REAL', 'REAL', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:39:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (129, 21, 'DOUBLE PRECISION', 'DOUBLE PRECISION', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:41:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (130, 22, 'DATE', 'DATE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:41:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (131, 23, 'TIME', 'TIME', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:41:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (132, 24, 'TIMESTAMP', 'TIMESTAMP', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:42:31', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (133, 25, 'DATETIME', 'DATETIME', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:43:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (134, 26, 'TIME WITH TIME ZONE', 'TIME WITH TIME ZONE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:43:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (135, 27, 'TIMESTAMP WITH TIME ZONE', 'TIMESTAMP WITH TIME ZONE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:44:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (136, 28, 'TIMPSTAMP WITH LOCAL TIME ZONE', 'TIMPSTAMP WITH LOCAL TIME ZONE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:45:32', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (137, 29, 'DATETIME WITH TIME ZONE', 'DATETIME WITH TIME ZONE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:45:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (138, 30, 'TEXT', 'TEXT', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:46:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (139, 31, 'IMAGE', 'IMAGE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:47:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (140, 32, 'LONGVARCHAR', 'LONGVARCHAR', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:47:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (141, 33, 'LONGVARBINARY', 'LONGVARBINARY', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:48:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (142, 34, 'BLOB', 'BLOB', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:48:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (143, 35, 'CLOB', 'CLOB', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:48:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (144, 36, 'INTERVAL YEAR', 'INTERVAL YEAR', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:49:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (145, 37, 'INTERVAL YEAR TO MONTH', 'INTERVAL YEAR TO MONTH', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:49:35', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (146, 38, 'INTERVAL MONTH', 'INTERVAL MONTH', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:49:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (147, 39, 'INTERVAL DAY', 'INTERVAL DAY', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:50:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (148, 40, 'INTERVAL DAY TO HOUR', 'INTERVAL DAY TO HOUR', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:51:08', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (149, 41, 'INTERVAL DAY TO MINUTE', 'INTERVAL DAY TO MINUTE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:53:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (150, 42, 'INTERVAL DAY TO SECOND', 'INTERVAL DAY TO SECOND', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:53:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (151, 43, 'INTERVAL HOUR', 'INTERVAL HOUR', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:54:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (152, 44, 'INTERVAL HOUR TO MINUTE', 'INTERVAL HOUR TO MINUTE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:54:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (153, 45, 'INTERVAL HOUR TO SECOND', 'INTERVAL HOUR TO SECOND', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:55:47', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (154, 46, 'INTERVAL MINUTE', 'INTERVAL MINUTE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:56:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (155, 47, 'INTERVAL MINUTE TO SECOND', 'INTERVAL MINUTE TO SECOND', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:57:09', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (156, 48, 'INTERVAL SECOND', 'INTERVAL SECOND', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:57:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (157, 49, 'BFILE', 'BFILE', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:57:46', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (158, 50, 'ROWID', 'ROWID', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:57:59', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (159, 51, '\"SYS\".\"AQ$_AGENT\"', '\"SYS\".\"AQ$_AGENT\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:59:30', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (160, 52, '\"SYS\".\"AQ$_DESCRIPTOR\"', '\"SYS\".\"AQ$_DESCRIPTOR\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 10:59:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (161, 53, '\"SYS\".\"AQ$_RECIPIENT_LIST_T\"', '\"SYS\".\"AQ$_RECIPIENT_LIST_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:00:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (162, 54, '\"SYS\".\"AQ$_REG_INFO\"', '\"SYS\".\"AQ$_REG_INFO\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:30:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (163, 55, '\"SYS\".\"AQ$_REG_INFO_LIST\"', '\"SYS\".\"AQ$_REG_INFO_LIST\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:30:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (164, 56, '\"SYS\".\"AQ$_SUBSCRIBERS\"', '\"SYS\".\"AQ$_SUBSCRIBERS\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:31:13', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (165, 57, '\"SYS\".\"DBMS_XA_XID\"', '\"SYS\".\"DBMS_XA_XID\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:31:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (166, 58, '\"SYS\".\"DBMS_XA_XID_ARRAY\"', '\"SYS\".\"DBMS_XA_XID_ARRAY\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:32:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (167, 59, '\"SYS\".\"DBMSOUTPUT_LINESARRAY\"', '\"SYS\".\"DBMSOUTPUT_LINESARRAY\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:32:21', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (168, 60, '\"SYS\".\"DM_NAME_LIST_T\"', '\"SYS\".\"DM_NAME_LIST_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:32:48', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (169, 61, '\"SYS\".\"JDOM_T\"', '\"SYS\".\"JDOM_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:33:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (170, 62, '\"SYS\".\"JSON_ARRAY_T\"', '\"SYS\".\"JSON_ARRAY_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:33:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (171, 63, '\"SYS\".\"JSON_ELEMENT_T\"', '\"SYS\".\"JSON_ELEMENT_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:33:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (172, 64, '\"SYS\".\"JSON_KEY_LIST\"', '\"SYS\".\"JSON_KEY_LIST\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:34:02', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (173, 65, '\"SYS\".\"JSON_OBJECT_T\"', '\"SYS\".\"JSON_OBJECT_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:34:20', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (174, 66, '\"SYS\".\"JSON_SCALAR_T\"', '\"SYS\".\"JSON_SCALAR_T\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:34:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (175, 67, '\"SYS\".\"xcol\"', '\"SYS\".\"xcol\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:34:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (176, 68, '\"SYS\".\"xcsr\"', '\"SYS\".\"xcsr\"', 'dm_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:35:23', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (177, 1, 'BFILE', 'BFILE', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:41:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (178, 2, 'BINARY_DOUBLE', 'BINARY_DOUBLE', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:41:43', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (179, 3, 'BINARY_FLOAT', 'BINARY_FLOAT', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:41:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (180, 4, 'BLOB', 'BLOB', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:42:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (181, 5, 'CHAR', 'CHAR', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:42:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (182, 6, 'CHAR VARYING', 'CHAR VARYING', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:42:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (183, 7, 'CHARACTER', 'CHARACTER', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:42:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (184, 8, 'CHARACTER VARYING', 'CHARACTER VARYING', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:42:54', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (185, 9, 'CLOB', 'CLOB', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:43:06', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (186, 10, 'DATE', 'DATE', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:43:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (187, 11, 'DECIMAL', 'DECIMAL', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:43:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (188, 12, 'DOUBLE PRECISION', 'DOUBLE PRECISION', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:43:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (189, 13, 'FLOAT', 'FLOAT', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:43:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (190, 14, 'INT', 'INT', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:44:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (191, 15, 'INTEGER', 'INTEGER', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:44:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (192, 16, 'INTERVAL DAY TO SECOND', 'INTERVAL DAY TO SECOND', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:44:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (193, 17, 'INTERVAL YEAR TO MONTH', 'INTERVAL YEAR TO MONTH', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:44:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (194, 18, 'LONG', 'LONG', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:44:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (195, 19, 'LONG RAW', 'LONG RAW', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:45:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (196, 20, 'LONG VARCHAR', 'LONG VARCHAR', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:45:11', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (197, 21, 'NATIONAL CHAR', 'NATIONAL CHAR', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:45:22', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (198, 22, 'NATIONAL CHAR VARYING', 'NATIONAL CHAR VARYING', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:45:33', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (199, 23, 'NATIONAL CHARACTER', 'NATIONAL CHARACTER', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:45:44', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (200, 24, 'NATIONAL CHARACTER VARYING', 'NATIONAL CHARACTER VARYING', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:45:55', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (201, 25, 'NCHAR', 'NCHAR', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:46:06', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (202, 26, 'NCHAR VARYING', 'NCHAR VARYING', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:46:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (203, 27, 'NCLOB', 'NCLOB', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:46:28', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (204, 28, 'NUMBER', 'NUMBER', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:46:39', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (205, 29, 'NUMERIC', 'NUMERIC', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:46:51', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (206, 30, 'NVARCHAR2', 'NVARCHAR2', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:47:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (207, 31, 'RAW', 'RAW', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:47:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (208, 32, 'REAL', 'REAL', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:47:24', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (209, 33, 'ROWID', 'ROWID', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:47:36', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (210, 34, 'SMALLINT', 'SMALLINT', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:47:49', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (211, 35, 'TIMESTAMP', 'TIMESTAMP', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:48:04', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (212, 36, 'TIMESTAMP WITH LOCAL TIME ZONE', 'TIMESTAMP WITH LOCAL TIME ZONE', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:48:14', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (213, 37, 'TIMESTAMP WITH TIME ZONE', 'TIMESTAMP WITH TIME ZONE', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:48:27', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (214, 38, 'UROWID', 'UROWID', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:48:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (215, 39, 'VARCHAR', 'VARCHAR', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:48:50', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (216, 40, 'VARCHAR2', 'VARCHAR2', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:49:00', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (217, 41, '(USER-DEFINED)', '(USER-DEFINED)', 'oracle_data_type', NULL, 'default', 'N', '0', 'admin', '2023-06-19 11:49:10', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE INDEX `dict_type`(`dict_type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2023-05-25 16:54:11', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (11, 'MYSQL数据类型', 'mysql_data_type', '0', 'admin', '2023-06-19 09:28:13', '', NULL, 'MYSQL数据类型');
INSERT INTO `sys_dict_type` VALUES (12, 'SQLSERVER数据类型', 'sqlserver_data_type', '0', 'admin', '2023-06-19 09:52:41', 'admin', '2023-06-19 10:26:34', 'SQLSERVER数据类型');
INSERT INTO `sys_dict_type` VALUES (13, '达梦数据类型', 'dm_data_type', '0', 'admin', '2023-06-19 10:25:06', 'admin', '2023-06-19 10:26:40', '达梦数据类型');
INSERT INTO `sys_dict_type` VALUES (14, 'ORACLE数据类型', 'oracle_data_type', '0', 'admin', '2023-06-19 11:36:12', '', NULL, 'ORACLE数据类型');

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2023-05-25 16:54:11', '', NULL, '');
INSERT INTO `sys_job` VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2023-05-25 16:54:11', '', NULL, '');
INSERT INTO `sys_job` VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2023-05-25 16:54:11', '', NULL, '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '异常信息',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '提示消息',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE,
  INDEX `idx_sys_logininfor_s`(`status`) USING BTREE,
  INDEX `idx_sys_logininfor_lt`(`login_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 315 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-05-25 16:57:56');
INSERT INTO `sys_logininfor` VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-05-25 18:02:29');
INSERT INTO `sys_logininfor` VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-05-25 18:15:02');
INSERT INTO `sys_logininfor` VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-05-25 18:15:04');
INSERT INTO `sys_logininfor` VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-03 07:12:22');
INSERT INTO `sys_logininfor` VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-03 08:22:11');
INSERT INTO `sys_logininfor` VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-10 01:48:44');
INSERT INTO `sys_logininfor` VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-10 01:48:44');
INSERT INTO `sys_logininfor` VALUES (108, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-10 01:48:47');
INSERT INTO `sys_logininfor` VALUES (109, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误2次', '2023-06-10 01:48:47');
INSERT INTO `sys_logininfor` VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-10 01:48:56');
INSERT INTO `sys_logininfor` VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误3次', '2023-06-10 01:48:56');
INSERT INTO `sys_logininfor` VALUES (112, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-10 01:49:26');
INSERT INTO `sys_logininfor` VALUES (113, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误4次', '2023-06-10 01:49:26');
INSERT INTO `sys_logininfor` VALUES (114, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 01:51:09');
INSERT INTO `sys_logininfor` VALUES (115, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 03:39:27');
INSERT INTO `sys_logininfor` VALUES (116, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 04:31:57');
INSERT INTO `sys_logininfor` VALUES (117, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 04:57:46');
INSERT INTO `sys_logininfor` VALUES (118, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 04:58:02');
INSERT INTO `sys_logininfor` VALUES (119, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 04:58:20');
INSERT INTO `sys_logininfor` VALUES (120, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 04:58:30');
INSERT INTO `sys_logininfor` VALUES (121, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 04:59:26');
INSERT INTO `sys_logininfor` VALUES (122, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 04:59:38');
INSERT INTO `sys_logininfor` VALUES (123, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 07:02:36');
INSERT INTO `sys_logininfor` VALUES (124, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 07:20:52');
INSERT INTO `sys_logininfor` VALUES (125, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 07:20:58');
INSERT INTO `sys_logininfor` VALUES (126, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 07:31:43');
INSERT INTO `sys_logininfor` VALUES (127, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 07:33:38');
INSERT INTO `sys_logininfor` VALUES (128, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 07:42:49');
INSERT INTO `sys_logininfor` VALUES (129, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 07:43:03');
INSERT INTO `sys_logininfor` VALUES (130, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 07:44:35');
INSERT INTO `sys_logininfor` VALUES (131, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 07:44:39');
INSERT INTO `sys_logininfor` VALUES (132, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:34:42');
INSERT INTO `sys_logininfor` VALUES (133, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:43:23');
INSERT INTO `sys_logininfor` VALUES (134, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:43:29');
INSERT INTO `sys_logininfor` VALUES (135, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:48:15');
INSERT INTO `sys_logininfor` VALUES (136, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:48:22');
INSERT INTO `sys_logininfor` VALUES (137, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:56:22');
INSERT INTO `sys_logininfor` VALUES (138, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:56:29');
INSERT INTO `sys_logininfor` VALUES (139, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:56:40');
INSERT INTO `sys_logininfor` VALUES (140, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:56:44');
INSERT INTO `sys_logininfor` VALUES (141, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:56:50');
INSERT INTO `sys_logininfor` VALUES (142, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:56:54');
INSERT INTO `sys_logininfor` VALUES (143, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:57:48');
INSERT INTO `sys_logininfor` VALUES (144, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:57:54');
INSERT INTO `sys_logininfor` VALUES (145, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:58:10');
INSERT INTO `sys_logininfor` VALUES (146, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:58:15');
INSERT INTO `sys_logininfor` VALUES (147, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 08:58:48');
INSERT INTO `sys_logininfor` VALUES (148, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 08:58:53');
INSERT INTO `sys_logininfor` VALUES (149, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:03:54');
INSERT INTO `sys_logininfor` VALUES (150, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:04:01');
INSERT INTO `sys_logininfor` VALUES (151, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:04:23');
INSERT INTO `sys_logininfor` VALUES (152, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:04:29');
INSERT INTO `sys_logininfor` VALUES (153, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:05:13');
INSERT INTO `sys_logininfor` VALUES (154, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:05:17');
INSERT INTO `sys_logininfor` VALUES (155, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:24:56');
INSERT INTO `sys_logininfor` VALUES (156, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:25:08');
INSERT INTO `sys_logininfor` VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:26:54');
INSERT INTO `sys_logininfor` VALUES (158, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:28:54');
INSERT INTO `sys_logininfor` VALUES (159, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:32:59');
INSERT INTO `sys_logininfor` VALUES (160, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:33:03');
INSERT INTO `sys_logininfor` VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:34:39');
INSERT INTO `sys_logininfor` VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:34:44');
INSERT INTO `sys_logininfor` VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-10 09:36:08');
INSERT INTO `sys_logininfor` VALUES (164, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 09:36:13');
INSERT INTO `sys_logininfor` VALUES (165, 'htadmin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 10:10:43');
INSERT INTO `sys_logininfor` VALUES (166, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-10 13:58:08');
INSERT INTO `sys_logininfor` VALUES (167, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-11 05:25:58');
INSERT INTO `sys_logininfor` VALUES (168, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-11 07:34:28');
INSERT INTO `sys_logininfor` VALUES (169, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-11 08:28:26');
INSERT INTO `sys_logininfor` VALUES (170, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-11 09:05:28');
INSERT INTO `sys_logininfor` VALUES (171, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-11 09:05:37');
INSERT INTO `sys_logininfor` VALUES (172, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-11 09:05:37');
INSERT INTO `sys_logininfor` VALUES (173, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-11 09:05:42');
INSERT INTO `sys_logininfor` VALUES (174, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-11 09:05:48');
INSERT INTO `sys_logininfor` VALUES (175, 'zh02admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-11 09:06:09');
INSERT INTO `sys_logininfor` VALUES (176, 'zh02admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-11 09:06:16');
INSERT INTO `sys_logininfor` VALUES (177, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-11 09:06:22');
INSERT INTO `sys_logininfor` VALUES (178, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-12 15:01:36');
INSERT INTO `sys_logininfor` VALUES (179, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-12 16:11:11');
INSERT INTO `sys_logininfor` VALUES (180, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 14:49:32');
INSERT INTO `sys_logininfor` VALUES (181, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 15:18:10');
INSERT INTO `sys_logininfor` VALUES (182, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 15:18:16');
INSERT INTO `sys_logininfor` VALUES (183, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 15:20:48');
INSERT INTO `sys_logininfor` VALUES (184, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 15:20:54');
INSERT INTO `sys_logininfor` VALUES (185, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 15:22:22');
INSERT INTO `sys_logininfor` VALUES (186, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 15:23:44');
INSERT INTO `sys_logininfor` VALUES (187, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 15:37:19');
INSERT INTO `sys_logininfor` VALUES (188, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 15:37:26');
INSERT INTO `sys_logininfor` VALUES (189, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 16:04:31');
INSERT INTO `sys_logininfor` VALUES (190, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 16:04:38');
INSERT INTO `sys_logininfor` VALUES (191, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 16:07:27');
INSERT INTO `sys_logininfor` VALUES (192, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 16:07:38');
INSERT INTO `sys_logininfor` VALUES (193, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 16:13:16');
INSERT INTO `sys_logininfor` VALUES (194, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 16:16:00');
INSERT INTO `sys_logininfor` VALUES (195, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 16:16:14');
INSERT INTO `sys_logininfor` VALUES (196, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-06-13 16:22:43');
INSERT INTO `sys_logininfor` VALUES (197, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-13 16:22:55');
INSERT INTO `sys_logininfor` VALUES (198, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 13:57:32');
INSERT INTO `sys_logininfor` VALUES (199, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 14:02:34');
INSERT INTO `sys_logininfor` VALUES (200, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-16 14:11:03');
INSERT INTO `sys_logininfor` VALUES (201, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 14:11:09');
INSERT INTO `sys_logininfor` VALUES (202, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-16 15:02:14');
INSERT INTO `sys_logininfor` VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 15:02:16');
INSERT INTO `sys_logininfor` VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 15:28:44');
INSERT INTO `sys_logininfor` VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 15:29:44');
INSERT INTO `sys_logininfor` VALUES (206, 'admin', '192.168.110.52', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-16 16:11:39');
INSERT INTO `sys_logininfor` VALUES (207, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 08:03:54');
INSERT INTO `sys_logininfor` VALUES (208, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 08:05:46');
INSERT INTO `sys_logininfor` VALUES (209, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 08:21:54');
INSERT INTO `sys_logininfor` VALUES (210, '123456', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '登录用户：123456 不存在', '2023-06-17 09:18:00');
INSERT INTO `sys_logininfor` VALUES (211, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 09:18:09');
INSERT INTO `sys_logininfor` VALUES (212, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-17 10:30:29');
INSERT INTO `sys_logininfor` VALUES (213, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-17 10:30:29');
INSERT INTO `sys_logininfor` VALUES (214, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 10:30:36');
INSERT INTO `sys_logininfor` VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 10:43:47');
INSERT INTO `sys_logininfor` VALUES (216, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-17 11:12:59');
INSERT INTO `sys_logininfor` VALUES (217, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-17 11:12:59');
INSERT INTO `sys_logininfor` VALUES (218, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 11:13:04');
INSERT INTO `sys_logininfor` VALUES (219, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 15:10:22');
INSERT INTO `sys_logininfor` VALUES (220, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 15:21:30');
INSERT INTO `sys_logininfor` VALUES (221, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-17 15:52:08');
INSERT INTO `sys_logininfor` VALUES (222, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 01:53:12');
INSERT INTO `sys_logininfor` VALUES (223, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-18 02:23:56');
INSERT INTO `sys_logininfor` VALUES (224, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-18 02:23:56');
INSERT INTO `sys_logininfor` VALUES (225, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 02:24:04');
INSERT INTO `sys_logininfor` VALUES (226, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 04:14:14');
INSERT INTO `sys_logininfor` VALUES (227, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 05:08:45');
INSERT INTO `sys_logininfor` VALUES (228, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 05:10:02');
INSERT INTO `sys_logininfor` VALUES (229, 'zh01user_bj', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '登录用户：zh01user_bj 不存在', '2023-06-18 06:20:45');
INSERT INTO `sys_logininfor` VALUES (230, 'zh01user_bj', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 06:21:21');
INSERT INTO `sys_logininfor` VALUES (231, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 06:23:45');
INSERT INTO `sys_logininfor` VALUES (232, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 07:35:56');
INSERT INTO `sys_logininfor` VALUES (233, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 07:41:31');
INSERT INTO `sys_logininfor` VALUES (234, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 07:56:34');
INSERT INTO `sys_logininfor` VALUES (235, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 08:23:19');
INSERT INTO `sys_logininfor` VALUES (236, 'zh02admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 10:15:49');
INSERT INTO `sys_logininfor` VALUES (237, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 14:09:25');
INSERT INTO `sys_logininfor` VALUES (238, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 14:17:49');
INSERT INTO `sys_logininfor` VALUES (239, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 14:51:27');
INSERT INTO `sys_logininfor` VALUES (240, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-18 15:54:01');
INSERT INTO `sys_logininfor` VALUES (241, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 10:13:46');
INSERT INTO `sys_logininfor` VALUES (242, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 10:22:18');
INSERT INTO `sys_logininfor` VALUES (243, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 11:12:50');
INSERT INTO `sys_logininfor` VALUES (244, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 12:50:13');
INSERT INTO `sys_logininfor` VALUES (245, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 13:28:53');
INSERT INTO `sys_logininfor` VALUES (246, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 15:19:56');
INSERT INTO `sys_logininfor` VALUES (247, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 15:20:36');
INSERT INTO `sys_logininfor` VALUES (248, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 15:53:09');
INSERT INTO `sys_logininfor` VALUES (249, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 16:24:39');
INSERT INTO `sys_logininfor` VALUES (250, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 16:24:41');
INSERT INTO `sys_logininfor` VALUES (251, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 16:40:47');
INSERT INTO `sys_logininfor` VALUES (252, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-19 17:15:57');
INSERT INTO `sys_logininfor` VALUES (253, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-19 17:16:02');
INSERT INTO `sys_logininfor` VALUES (254, '123456', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '登录用户：123456 不存在', '2023-06-20 15:53:22');
INSERT INTO `sys_logininfor` VALUES (255, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-20 15:53:30');
INSERT INTO `sys_logininfor` VALUES (256, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-21 15:43:57');
INSERT INTO `sys_logininfor` VALUES (257, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-22 03:50:46');
INSERT INTO `sys_logininfor` VALUES (258, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-22 03:50:46');
INSERT INTO `sys_logininfor` VALUES (259, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 03:50:50');
INSERT INTO `sys_logininfor` VALUES (260, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-22 04:21:54');
INSERT INTO `sys_logininfor` VALUES (261, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-22 04:21:54');
INSERT INTO `sys_logininfor` VALUES (262, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 04:21:59');
INSERT INTO `sys_logininfor` VALUES (263, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 05:08:33');
INSERT INTO `sys_logininfor` VALUES (264, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-22 05:39:27');
INSERT INTO `sys_logininfor` VALUES (265, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-22 05:39:27');
INSERT INTO `sys_logininfor` VALUES (266, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-22 05:39:29');
INSERT INTO `sys_logininfor` VALUES (267, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误2次', '2023-06-22 05:39:29');
INSERT INTO `sys_logininfor` VALUES (268, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 05:39:34');
INSERT INTO `sys_logininfor` VALUES (269, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 06:54:57');
INSERT INTO `sys_logininfor` VALUES (270, 'zh01bj1', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '密码输入错误1次', '2023-06-22 07:22:44');
INSERT INTO `sys_logininfor` VALUES (271, 'zh01bj1', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '用户不存在/密码错误', '2023-06-22 07:22:44');
INSERT INTO `sys_logininfor` VALUES (272, 'zh01bj1', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 07:22:49');
INSERT INTO `sys_logininfor` VALUES (273, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 07:55:28');
INSERT INTO `sys_logininfor` VALUES (274, 'zh01bj2', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 08:05:00');
INSERT INTO `sys_logininfor` VALUES (275, 'zh01admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 08:13:31');
INSERT INTO `sys_logininfor` VALUES (276, 'zh01bj3', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-06-22 08:16:36');
INSERT INTO `sys_logininfor` VALUES (277, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 09:16:03');
INSERT INTO `sys_logininfor` VALUES (278, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 09:17:58');
INSERT INTO `sys_logininfor` VALUES (279, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 09:25:34');
INSERT INTO `sys_logininfor` VALUES (280, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 10:10:20');
INSERT INTO `sys_logininfor` VALUES (281, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-25 10:58:45');
INSERT INTO `sys_logininfor` VALUES (282, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 11:01:04');
INSERT INTO `sys_logininfor` VALUES (283, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-25 11:09:10');
INSERT INTO `sys_logininfor` VALUES (284, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 11:21:52');
INSERT INTO `sys_logininfor` VALUES (285, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 12:41:53');
INSERT INTO `sys_logininfor` VALUES (286, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-25 12:41:58');
INSERT INTO `sys_logininfor` VALUES (287, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 14:21:57');
INSERT INTO `sys_logininfor` VALUES (288, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-25 14:48:02');
INSERT INTO `sys_logininfor` VALUES (289, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 15:07:56');
INSERT INTO `sys_logininfor` VALUES (290, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 15:24:08');
INSERT INTO `sys_logininfor` VALUES (291, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-25 15:24:19');
INSERT INTO `sys_logininfor` VALUES (292, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 15:29:20');
INSERT INTO `sys_logininfor` VALUES (293, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-25 17:19:49');
INSERT INTO `sys_logininfor` VALUES (294, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 17:19:51');
INSERT INTO `sys_logininfor` VALUES (295, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-25 17:20:16');
INSERT INTO `sys_logininfor` VALUES (296, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 09:01:30');
INSERT INTO `sys_logininfor` VALUES (297, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 09:01:53');
INSERT INTO `sys_logininfor` VALUES (298, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 09:26:30');
INSERT INTO `sys_logininfor` VALUES (299, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 10:23:44');
INSERT INTO `sys_logininfor` VALUES (300, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 11:10:50');
INSERT INTO `sys_logininfor` VALUES (301, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '退出成功', '2023-06-26 11:11:02');
INSERT INTO `sys_logininfor` VALUES (302, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 11:11:07');
INSERT INTO `sys_logininfor` VALUES (303, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 11:17:11');
INSERT INTO `sys_logininfor` VALUES (304, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 13:32:35');
INSERT INTO `sys_logininfor` VALUES (305, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 14:54:27');
INSERT INTO `sys_logininfor` VALUES (306, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 14:55:22');
INSERT INTO `sys_logininfor` VALUES (307, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-26 16:25:35');
INSERT INTO `sys_logininfor` VALUES (308, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 09:00:51');
INSERT INTO `sys_logininfor` VALUES (309, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 09:06:03');
INSERT INTO `sys_logininfor` VALUES (310, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 09:26:49');
INSERT INTO `sys_logininfor` VALUES (311, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 14:02:54');
INSERT INTO `sys_logininfor` VALUES (312, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 15:55:27');
INSERT INTO `sys_logininfor` VALUES (313, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 16:26:58');
INSERT INTO `sys_logininfor` VALUES (314, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Windows 10', '0', '登录成功', '2023-06-27 17:16:23');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) NULL DEFAULT 0 COMMENT '父菜单ID',
  `order_num` int(4) NULL DEFAULT 0 COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(1) NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
  `is_cache` int(1) NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1086 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 1, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2023-05-25 16:54:10', '', NULL, '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 0, 2, 'monitor', NULL, '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-05-25 16:54:10', '', NULL, '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2023-05-25 16:54:10', '', NULL, '系统工具目录');
INSERT INTO `sys_menu` VALUES (4, '若依官网', 0, 6, 'http://ruoyi.vip', NULL, '', 0, 0, 'M', '0', '1', '', 'guide', 'admin', '2023-05-25 16:54:10', 'admin', '2023-06-25 17:14:40', '若依官网地址');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2023-05-25 16:54:10', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2023-05-25 16:54:10', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2023-05-25 16:54:10', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2023-05-25 16:54:10', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2023-05-25 16:54:10', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2023-05-25 16:54:10', '', NULL, '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2023-05-25 16:54:10', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2023-05-25 16:54:10', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2023-05-25 16:54:10', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2023-05-25 16:54:10', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2023-05-25 16:54:10', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2023-05-25 16:54:10', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2023-05-25 16:54:10', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2023-05-25 16:54:10', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2023-05-25 16:54:10', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2023-05-25 16:54:10', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2023-05-25 16:54:10', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2023-05-25 16:54:10', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2023-05-25 16:54:10', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2023-05-25 16:54:10', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1061, '租户信息', 1, 1, 'tenant', 'system/tenant/index', NULL, 1, 0, 'C', '0', '0', 'system:tenant:list', 'server', 'admin', '2023-06-03 08:36:08', 'admin', '2023-06-03 08:53:14', '租户信息菜单');
INSERT INTO `sys_menu` VALUES (1062, '租户信息查询', 1061, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:tenant:query', '#', 'admin', '2023-06-03 08:36:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1063, '租户信息新增', 1061, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:tenant:add', '#', 'admin', '2023-06-03 08:36:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1064, '租户信息修改', 1061, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:tenant:edit', '#', 'admin', '2023-06-03 08:36:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1065, '租户信息删除', 1061, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:tenant:remove', '#', 'admin', '2023-06-03 08:36:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1066, '租户信息导出', 1061, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'system:tenant:export', '#', 'admin', '2023-06-03 08:36:08', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1073, '数据引擎', 0, 4, 'data', NULL, NULL, 1, 0, 'M', '0', '0', '', 'drag', 'admin', '2023-06-16 14:31:40', 'admin', '2023-06-16 14:47:28', '');
INSERT INTO `sys_menu` VALUES (1074, '数据源配置', 1073, 1, 'data', 'system/data/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2023-06-16 14:33:35', 'admin', '2023-06-16 14:34:57', '');
INSERT INTO `sys_menu` VALUES (1075, '门户引擎', 0, 5, 'tenant', NULL, NULL, 1, 0, 'M', '0', '0', '', 'redis-list', 'admin', '2023-06-16 14:38:37', 'admin', '2023-06-19 11:25:31', '');
INSERT INTO `sys_menu` VALUES (1076, '租户管理', 1075, 1, 'tenant', 'system/tenant/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2023-06-16 14:39:51', 'admin', '2023-06-19 11:25:38', '');
INSERT INTO `sys_menu` VALUES (1077, '创建数据表', 0, 4, 'datasheet', NULL, NULL, 1, 0, 'M', '0', '0', '', 'form', 'admin', '2023-06-16 14:57:55', 'admin', '2023-06-25 17:13:02', '');
INSERT INTO `sys_menu` VALUES (1078, 'mysql数据表', 1077, 1, 'mysql', 'tool/datasheet/index', NULL, 1, 0, 'C', '0', '0', '', 'documentation', 'admin', '2023-06-16 14:58:41', 'admin', '2023-06-25 09:26:03', '');
INSERT INTO `sys_menu` VALUES (1079, 'sqlserver数据表', 1077, 2, 'sqlserver', 'tool/datasheet/sqlServer', NULL, 1, 0, 'C', '0', '0', NULL, 'documentation', 'admin', '2023-06-16 14:59:13', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1080, '达梦数据表', 1077, 3, 'dm', 'tool/datasheet/dm', NULL, 1, 0, 'C', '0', '0', NULL, 'documentation', 'admin', '2023-06-16 14:59:41', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1082, '流程建模', 0, 5, 'processModeling', NULL, NULL, 1, 0, 'M', '0', '0', '', 'cascader', 'admin', '2023-06-19 13:39:54', 'admin', '2023-06-25 10:41:22', '');
INSERT INTO `sys_menu` VALUES (1083, '流程菜单', 1082, 1, 'processModeling', 'system/processModeling/flow-x6/index', NULL, 1, 0, 'C', '0', '0', '', 'component', 'admin', '2023-06-19 13:40:44', 'admin', '2023-06-25 11:32:30', '');
INSERT INTO `sys_menu` VALUES (1084, '数据建模', 1073, 2, 'datamodeling', 'dataEngine/datamodeling/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2023-06-19 15:35:07', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1085, '修改数据表', 1077, 4, 'editTable', 'dataEngine/datamodeling/editTable', NULL, 1, 0, 'C', '1', '0', '', '#', 'admin', '2023-06-27 10:22:07', 'admin', '2023-06-27 10:22:50', '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `notice_id` int(4) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob NULL COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2023-05-25 16:54:11', '', NULL, '管理员');
INSERT INTO `sys_notice` VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2023-05-25 16:54:11', '', NULL, '管理员');

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '模块标题',
  `business_type` int(2) NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '请求方式',
  `operator_type` int(1) NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '返回参数',
  `status` int(1) NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint(20) NULL DEFAULT 0 COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`) USING BTREE,
  INDEX `idx_sys_oper_log_bt`(`business_type`) USING BTREE,
  INDEX `idx_sys_oper_log_s`(`status`) USING BTREE,
  INDEX `idx_sys_oper_log_ot`(`oper_time`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 431 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
INSERT INTO `sys_oper_log` VALUES (100, '用户管理', 3, 'com.ruoyi.web.controller.system.SysUserController.remove()', 'DELETE', 1, 'admin', NULL, '/system/user/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:11:13', 30);
INSERT INTO `sys_oper_log` VALUES (101, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/109', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:13', 13);
INSERT INTO `sys_oper_log` VALUES (102, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/108', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:14', 13);
INSERT INTO `sys_oper_log` VALUES (103, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/102', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:15', 14);
INSERT INTO `sys_oper_log` VALUES (104, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/107', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:17', 12);
INSERT INTO `sys_oper_log` VALUES (105, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/106', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:18', 14);
INSERT INTO `sys_oper_log` VALUES (106, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/105', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:20', 13);
INSERT INTO `sys_oper_log` VALUES (107, '部门管理', 3, 'com.ruoyi.web.controller.system.SysDeptController.remove()', 'DELETE', 1, 'admin', NULL, '/system/dept/104', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:22', 15);
INSERT INTO `sys_oper_log` VALUES (108, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100\",\"children\":[],\"deptId\":101,\"deptName\":\"北京公司\",\"email\":\"ry@qq.com\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{},\"parentId\":100,\"parentName\":\"若依科技\",\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:41', 23);
INSERT INTO `sys_oper_log` VALUES (109, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"科技集团\",\"email\":\"ry@qq.com\",\"leader\":\"若依\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"15888888888\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:13:59', 16);
INSERT INTO `sys_oper_log` VALUES (110, '参数管理', 2, 'com.ruoyi.web.controller.system.SysConfigController.edit()', 'PUT', 1, 'admin', NULL, '/system/config', '127.0.0.1', '内网IP', '{\"configId\":4,\"configKey\":\"sys.account.captchaEnabled\",\"configName\":\"账号自助-验证码开关\",\"configType\":\"N\",\"configValue\":\"true\",\"createBy\":\"admin\",\"createTime\":\"2023-05-25 16:54:11\",\"params\":{},\"remark\":\"是否开启验证码功能（true开启，false关闭）\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:14:25', 20);
INSERT INTO `sys_oper_log` VALUES (111, '参数管理', 2, 'com.ruoyi.web.controller.system.SysConfigController.edit()', 'PUT', 1, 'admin', NULL, '/system/config', '127.0.0.1', '内网IP', '{\"configId\":4,\"configKey\":\"sys.account.captchaEnabled\",\"configName\":\"账号自助-验证码开关\",\"configType\":\"Y\",\"configValue\":\"false\",\"createBy\":\"admin\",\"createTime\":\"2023-05-25 16:54:11\",\"params\":{},\"remark\":\"是否开启验证码功能（true开启，false关闭）\",\"updateBy\":\"admin\",\"updateTime\":\"2023-05-25 18:14:25\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-05-25 18:14:44', 23);
INSERT INTO `sys_oper_log` VALUES (112, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_tenant\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-03 08:26:39', 1000);
INSERT INTO `sys_oper_log` VALUES (113, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"tenant\",\"className\":\"SysTenant\",\"columns\":[{\"capJavaField\":\"TenantId\",\"columnComment\":\"租户ID\",\"columnId\":1,\"columnName\":\"tenant_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-06-03 08:26:39\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"tenantId\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TenantName\",\"columnComment\":\"租户名称\",\"columnId\":2,\"columnName\":\"tenant_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-06-03 08:26:39\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"tenantName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TenantCode\",\"columnComment\":\"租户编号（公司统一信用代码）\",\"columnId\":3,\"columnName\":\"tenant_code\",\"columnType\":\"char(18)\",\"createBy\":\"admin\",\"createTime\":\"2023-06-03 08:26:39\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"tenantCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Owner\",\"columnComment\":\"负责人\",\"columnId\":4,\"columnName\":\"owner\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-06-03 08:26:39\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-03 08:30:11', 107);
INSERT INTO `sys_oper_log` VALUES (114, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_tenant\"}', NULL, 0, NULL, '2023-06-03 08:34:55', 88);
INSERT INTO `sys_oper_log` VALUES (115, '租户信息', 1, 'com.ruoyi.web.controller.system.SysTenantController.add()', 'POST', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"createTime\":\"2023-06-03 16:50:29\",\"params\":{},\"tenantCode\":\"31310000MD0251712D\",\"tenantId\":1,\"tenantName\":\"HT\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-03 08:50:29', 87);
INSERT INTO `sys_oper_log` VALUES (116, '租户信息', 2, 'com.ruoyi.web.controller.system.SysTenantController.edit()', 'PUT', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"contactInfo\":\"18912341234\",\"createBy\":\"\",\"createTime\":\"2023-06-03 16:50:29\",\"isDel\":\"0\",\"owner\":\"zhangsan\",\"params\":{},\"tenantCode\":\"31310000MD0251712D\",\"tenantId\":1,\"tenantName\":\"HT\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-03 08:50:58', 22);
INSERT INTO `sys_oper_log` VALUES (117, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/tenant/index\",\"createTime\":\"2023-06-03 08:36:08\",\"icon\":\"server\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1061,\"menuName\":\"租户信息\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"tenant\",\"perms\":\"system:tenant:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-03 08:53:14', 35);
INSERT INTO `sys_oper_log` VALUES (118, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"恒泰\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":2,\"userName\":\"htadmin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 04:57:39', 288);
INSERT INTO `sys_oper_log` VALUES (119, '角色管理', 4, 'com.ruoyi.web.controller.system.SysRoleController.selectAuthUserAll()', 'PUT', 1, 'admin', NULL, '/system/role/authUser/selectAll', '127.0.0.1', '内网IP', '{\"roleId\":\"2\",\"userIds\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 04:59:17', 20);
INSERT INTO `sys_oper_log` VALUES (120, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'htadmin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"htadmin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[4],\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 08:47:17', 65);
INSERT INTO `sys_oper_log` VALUES (121, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-10 08:47:17\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[100,101,103],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 08:49:10', 68);
INSERT INTO `sys_oper_log` VALUES (122, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-10 08:47:17\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":false,\"deptIds\":[103],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 08:56:07', 39);
INSERT INTO `sys_oper_log` VALUES (123, '用户管理', 4, 'com.ruoyi.web.controller.system.SysUserController.insertAuthRole()', 'PUT', 1, 'admin', NULL, '/system/user/authRole', '127.0.0.1', '内网IP', '{\"roleIds\":\"3\",\"userId\":\"2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 08:57:35', 45);
INSERT INTO `sys_oper_log` VALUES (124, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-10 08:47:17\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,103,1016,1017,1018,1019,4],\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 08:58:43', 68);
INSERT INTO `sys_oper_log` VALUES (125, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-06-10 04:57:39\",\"delFlag\":\"0\",\"deptId\":100,\"email\":\"\",\"loginDate\":\"2023-06-10 16:58:53\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"恒泰\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[3],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"htadmin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 09:04:19', 79);
INSERT INTO `sys_oper_log` VALUES (126, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-10 08:47:17\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,4],\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 09:25:36', 81);
INSERT INTO `sys_oper_log` VALUES (127, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'htadmin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"htadmin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006],\"params\":{},\"roleId\":4,\"roleKey\":\"dev1\",\"roleName\":\"dev1\",\"roleSort\":0,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 09:32:16', 61);
INSERT INTO `sys_oper_log` VALUES (128, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-10 09:32:16\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[100,101,103],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"roleId\":4,\"roleKey\":\"dev1\",\"roleName\":\"dev1\",\"roleSort\":0,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 09:36:04', 41);
INSERT INTO `sys_oper_log` VALUES (129, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'htadmin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,100,101,103\",\"children\":[],\"createBy\":\"htadmin\",\"deptName\":\"前端1组\",\"orderNum\":1,\"params\":{},\"parentId\":103,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-10 10:11:55', 49);
INSERT INTO `sys_oper_log` VALUES (130, '租户信息', 1, 'com.ruoyi.web.controller.system.SysTenantController.add()', 'POST', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"createTime\":\"2023-06-11 16:29:04\",\"params\":{},\"tenantCode\":\"31310000MD02517122\",\"tenantId\":2,\"tenantName\":\"ZH2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:29:04', 79);
INSERT INTO `sys_oper_log` VALUES (131, '租户信息', 2, 'com.ruoyi.web.controller.system.SysTenantController.edit()', 'PUT', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"createBy\":\"\",\"createTime\":\"2023-06-11 16:29:04\",\"isDel\":\"0\",\"params\":{},\"tenantCode\":\"31310000MD02517122\",\"tenantId\":2,\"tenantName\":\"ZH\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:29:12', 29);
INSERT INTO `sys_oper_log` VALUES (132, '租户信息', 2, 'com.ruoyi.web.controller.system.SysTenantController.edit()', 'PUT', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"contactInfo\":\"13912341234\",\"createBy\":\"\",\"createTime\":\"2023-06-11 16:29:04\",\"isDel\":\"0\",\"owner\":\"LS\",\"params\":{},\"tenantCode\":\"31310000MD02517122\",\"tenantId\":2,\"tenantName\":\"ZH\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:29:45', 23);
INSERT INTO `sys_oper_log` VALUES (133, '租户信息', 2, 'com.ruoyi.web.controller.system.SysTenantController.edit()', 'PUT', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"contactInfo\":\"18912341234\",\"createBy\":\"\",\"createTime\":\"2023-06-03 16:50:29\",\"isDel\":\"0\",\"owner\":\"ZS\",\"params\":{},\"tenantCode\":\"31310000MD0251712D\",\"tenantId\":1,\"tenantName\":\"HT\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:29:53', 18);
INSERT INTO `sys_oper_log` VALUES (134, '租户信息', 2, 'com.ruoyi.web.controller.system.SysTenantController.edit()', 'PUT', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"contactInfo\":\"18912341234\",\"createBy\":\"\",\"createTime\":\"2023-06-03 16:50:29\",\"isDel\":\"0\",\"owner\":\"ZS\",\"params\":{},\"tenantCode\":\"31310000MD0251712D\",\"tenantId\":1,\"tenantName\":\"ZH1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:30:07', 25);
INSERT INTO `sys_oper_log` VALUES (135, '租户信息', 2, 'com.ruoyi.web.controller.system.SysTenantController.edit()', 'PUT', 1, 'admin', NULL, '/system/tenant', '127.0.0.1', '内网IP', '{\"contactInfo\":\"13912341234\",\"createBy\":\"\",\"createTime\":\"2023-06-11 16:29:04\",\"isDel\":\"0\",\"owner\":\"LS\",\"params\":{},\"tenantCode\":\"31310000MD02517122\",\"tenantId\":2,\"tenantName\":\"ZH2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:30:12', 22);
INSERT INTO `sys_oper_log` VALUES (136, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-06-10 04:57:39\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"科技集团\",\"leader\":\"若依\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2023-06-10 18:10:43\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"租户01\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[3],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"htadmin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:30:43', 128);
INSERT INTO `sys_oper_log` VALUES (137, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.edit()', 'PUT', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2023-06-10 04:57:39\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0\",\"children\":[],\"deptId\":100,\"deptName\":\"科技集团\",\"leader\":\"若依\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"status\":\"0\"},\"deptId\":100,\"email\":\"\",\"loginDate\":\"2023-06-10 18:10:43\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"租户01管理员\",\"params\":{},\"phonenumber\":\"\",\"postIds\":[],\"roleIds\":[3],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":3,\"roleKey\":\"dev\",\"roleName\":\"dev\",\"roleSort\":0,\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"htadmin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:30:59', 83);
INSERT INTO `sys_oper_log` VALUES (138, '用户管理', 3, 'com.ruoyi.web.controller.system.SysUserController.remove()', 'DELETE', 1, 'admin', NULL, '/system/user/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:31:10', 64);
INSERT INTO `sys_oper_log` VALUES (139, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"租户01管理员\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":3,\"userName\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:32:34', 147);
INSERT INTO `sys_oper_log` VALUES (140, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"admin\",\"nickName\":\"租户02管理员\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"userId\":4,\"userName\":\"zh02admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-11 08:32:56', 148);
INSERT INTO `sys_oper_log` VALUES (141, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"数据库引擎\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"s\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:31:40', 31);
INSERT INTO `sys_oper_log` VALUES (142, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:31:40\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1073,\"menuName\":\"数据库引擎\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"data\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:32:38', 20);
INSERT INTO `sys_oper_log` VALUES (143, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"数据源配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1073,\"path\":\"system/data/index\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:33:35', 23);
INSERT INTO `sys_oper_log` VALUES (144, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/data/index\",\"createTime\":\"2023-06-16 14:33:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1074,\"menuName\":\"数据源配置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1073,\"path\":\"data\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:34:57', 21);
INSERT INTO `sys_oper_log` VALUES (145, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:31:40\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1073,\"menuName\":\"数据引擎\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"data\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:37:43', 116);
INSERT INTO `sys_oper_log` VALUES (146, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"门户引擎\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"portalEngine\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:38:37', 22);
INSERT INTO `sys_oper_log` VALUES (147, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/PortalEngine/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"租户管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1075,\"path\":\"portalEngine\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:39:51', 71);
INSERT INTO `sys_oper_log` VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-05-25 16:54:10\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"若依官网\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"http://ruoyi.vip\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:40:46', 29);
INSERT INTO `sys_oper_log` VALUES (149, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:38:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1075,\"menuName\":\"门户引擎\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"portalEngine\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:41:01', 20);
INSERT INTO `sys_oper_log` VALUES (150, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:31:40\",\"icon\":\"drag\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1073,\"menuName\":\"数据引擎\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"data\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:47:28', 19);
INSERT INTO `sys_oper_log` VALUES (151, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:38:37\",\"icon\":\"redis-list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1075,\"menuName\":\"门户引擎\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"portalEngine\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:47:55', 17);
INSERT INTO `sys_oper_log` VALUES (152, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"创建数据表\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":3,\"path\":\"datasheet\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:57:55', 27);
INSERT INTO `sys_oper_log` VALUES (153, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"tool/datasheet/index\",\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"mysql数据表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1077,\"path\":\"datasheet\",\"perms\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:58:41', 14);
INSERT INTO `sys_oper_log` VALUES (154, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"tool/datasheet/sqlServer\",\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"sqlserver数据表\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1077,\"path\":\"sqlserver\",\"perms\":\"\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:59:13', 17);
INSERT INTO `sys_oper_log` VALUES (155, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"tool/datasheet/dm\",\"createBy\":\"admin\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"达梦数据表\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":1077,\"path\":\"dm\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-16 14:59:41', 17);
INSERT INTO `sys_oper_log` VALUES (156, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":111,\"deptName\":\"ZH01公司2\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"\",\"status\":\"0\",\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-17 16:26:55', 107);
INSERT INTO `sys_oper_log` VALUES (157, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"北京分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-17 16:27:49', 90);
INSERT INTO `sys_oper_log` VALUES (158, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"上海分公司\",\"orderNum\":2,\"params\":{},\"parentId\":111,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 01:54:28', 102);
INSERT INTO `sys_oper_log` VALUES (159, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"南京分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 01:58:30', 634);
INSERT INTO `sys_oper_log` VALUES (160, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:02:06', 66);
INSERT INTO `sys_oper_log` VALUES (161, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:24:28', 42);
INSERT INTO `sys_oper_log` VALUES (162, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:32:32', 422);
INSERT INTO `sys_oper_log` VALUES (163, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:34:18', 92);
INSERT INTO `sys_oper_log` VALUES (164, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:47:50', 138);
INSERT INTO `sys_oper_log` VALUES (165, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:51:04', 140);
INSERT INTO `sys_oper_log` VALUES (166, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:52:33', 207);
INSERT INTO `sys_oper_log` VALUES (167, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 02:55:23', 312);
INSERT INTO `sys_oper_log` VALUES (168, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:05:03', 160);
INSERT INTO `sys_oper_log` VALUES (169, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:08:16', 115);
INSERT INTO `sys_oper_log` VALUES (170, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:09:28', 107);
INSERT INTO `sys_oper_log` VALUES (171, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:11:15', 143);
INSERT INTO `sys_oper_log` VALUES (172, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:13:39', 110);
INSERT INTO `sys_oper_log` VALUES (173, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:19:52', 49);
INSERT INTO `sys_oper_log` VALUES (174, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:42:52', 216034);
INSERT INTO `sys_oper_log` VALUES (175, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:44:06', 2838);
INSERT INTO `sys_oper_log` VALUES (176, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id111\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:46:03', 110);
INSERT INTO `sys_oper_log` VALUES (177, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', NULL, 1, 'nested exception is org.apache.ibatis.reflection.ReflectionException: There is no getter for property named \'tenant_id\' in \'class com.ruoyi.common.core.domain.entity.SysDept\'', '2023-06-18 03:49:09', 109);
INSERT INTO `sys_oper_log` VALUES (178, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"武汉分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:51:14', 82);
INSERT INTO `sys_oper_log` VALUES (179, '部门管理', 1, 'com.ruoyi.web.controller.system.SysDeptController.add()', 'POST', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"createBy\":\"zh01admin\",\"deptName\":\"长沙分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"status\":\"0\",\"tenantId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:52:02', 40);
INSERT INTO `sys_oper_log` VALUES (180, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"deptId\":114,\"deptName\":\"南京分公司\",\"orderNum\":2,\"params\":{},\"parentId\":111,\"parentName\":\"ZH01公司2\",\"status\":\"0\",\"tenantId\":1,\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:52:22', 120);
INSERT INTO `sys_oper_log` VALUES (181, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"deptId\":115,\"deptName\":\"武汉分公司\",\"orderNum\":2,\"params\":{},\"parentId\":111,\"parentName\":\"ZH01公司2\",\"status\":\"0\",\"tenantId\":1,\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:52:27', 70);
INSERT INTO `sys_oper_log` VALUES (182, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"deptId\":116,\"deptName\":\"长沙分公司\",\"orderNum\":2,\"params\":{},\"parentId\":111,\"parentName\":\"ZH01公司2\",\"status\":\"0\",\"tenantId\":1,\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:52:32', 73);
INSERT INTO `sys_oper_log` VALUES (183, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"deptId\":113,\"deptName\":\"上海分公司\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"parentName\":\"ZH01公司2\",\"status\":\"0\",\"tenantId\":1,\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:52:38', 63);
INSERT INTO `sys_oper_log` VALUES (184, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0\",\"children\":[],\"deptId\":111,\"deptName\":\"ZH01公司\",\"leader\":\"\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"phone\":\"\",\"status\":\"0\",\"tenantId\":1,\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 03:52:49', 55);
INSERT INTO `sys_oper_log` VALUES (185, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"deptId\":112,\"nickName\":\"zh01user_bj\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"sex\":\"0\",\"status\":\"0\",\"tenantAdmin\":false,\"userId\":5,\"userName\":\"北京员工\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 05:15:53', 270);
INSERT INTO `sys_oper_log` VALUES (186, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"nickName\":\"租户01测试\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"tenantAdmin\":false,\"userId\":6,\"userName\":\"zh01test\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 07:48:47', 222);
INSERT INTO `sys_oper_log` VALUES (187, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"nickName\":\"租户01测试用户2\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":1,\"userId\":7,\"userName\":\"zh01test2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 08:24:18', 216);
INSERT INTO `sys_oper_log` VALUES (188, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"nickName\":\"租户01测试3\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":1,\"userId\":8,\"userName\":\"zh01test3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 09:10:14', 161);
INSERT INTO `sys_oper_log` VALUES (189, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"nickName\":\"租户01测试用户4\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":1,\"userId\":9,\"userName\":\"zh01test4\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 10:05:05', 751);
INSERT INTO `sys_oper_log` VALUES (190, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh02admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh02admin\",\"nickName\":\"租户02测试用户1\",\"params\":{},\"postIds\":[],\"roleIds\":[],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":2,\"userId\":10,\"userName\":\"zh02test1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 10:16:53', 241);
INSERT INTO `sys_oper_log` VALUES (191, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'zh01admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006],\"params\":{},\"remark\":\"管理用户信息\",\"roleId\":6,\"roleKey\":\"useradmin\",\"roleName\":\"用户管理员\",\"roleSort\":0,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 16:04:37', 436);
INSERT INTO `sys_oper_log` VALUES (192, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'zh01admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,103,1016,1017,1018,1019],\"params\":{},\"remark\":\"管理部门信息\",\"roleId\":7,\"roleKey\":\"deptadmin\",\"roleName\":\"部门管理员\",\"roleSort\":1,\"status\":\"0\",\"tenantId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-18 16:08:26', 133);
INSERT INTO `sys_oper_log` VALUES (193, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"MYSQL数据类型\",\"dictType\":\"mysql_data_type\",\"params\":{},\"remark\":\"MYSQL数据类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:28:13', 38);
INSERT INTO `sys_oper_log` VALUES (194, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"bigint\",\"dictSort\":1,\"dictType\":\"mysql_data_type\",\"dictValue\":\"bigint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:31:50', 39);
INSERT INTO `sys_oper_log` VALUES (195, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"binary\",\"dictSort\":2,\"dictType\":\"mysql_data_type\",\"dictValue\":\"binary\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:32:05', 131);
INSERT INTO `sys_oper_log` VALUES (196, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"bit\",\"dictSort\":3,\"dictType\":\"mysql_data_type\",\"dictValue\":\"bit\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:32:27', 25);
INSERT INTO `sys_oper_log` VALUES (197, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"blob\",\"dictSort\":4,\"dictType\":\"mysql_data_type\",\"dictValue\":\"blob\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:32:41', 21);
INSERT INTO `sys_oper_log` VALUES (198, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"char\",\"dictSort\":5,\"dictType\":\"mysql_data_type\",\"dictValue\":\"char\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:33:50', 35);
INSERT INTO `sys_oper_log` VALUES (199, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"date\",\"dictSort\":6,\"dictType\":\"mysql_data_type\",\"dictValue\":\"date\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:34:02', 20);
INSERT INTO `sys_oper_log` VALUES (200, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"datetime\",\"dictSort\":7,\"dictType\":\"mysql_data_type\",\"dictValue\":\"datetime\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:34:41', 24);
INSERT INTO `sys_oper_log` VALUES (201, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"decimal\",\"dictSort\":8,\"dictType\":\"mysql_data_type\",\"dictValue\":\"decimal\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:35:07', 22);
INSERT INTO `sys_oper_log` VALUES (202, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"double\",\"dictSort\":9,\"dictType\":\"mysql_data_type\",\"dictValue\":\"double\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:35:28', 128);
INSERT INTO `sys_oper_log` VALUES (203, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"enum\",\"dictSort\":10,\"dictType\":\"mysql_data_type\",\"dictValue\":\"enum\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:35:45', 24);
INSERT INTO `sys_oper_log` VALUES (204, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"float\",\"dictSort\":11,\"dictType\":\"mysql_data_type\",\"dictValue\":\"float\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:35:57', 22);
INSERT INTO `sys_oper_log` VALUES (205, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"geometry\",\"dictSort\":12,\"dictType\":\"mysql_data_type\",\"dictValue\":\"geometry\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:36:35', 127);
INSERT INTO `sys_oper_log` VALUES (206, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"geometrycollection\",\"dictSort\":13,\"dictType\":\"mysql_data_type\",\"dictValue\":\"geometrycollection\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:37:23', 20);
INSERT INTO `sys_oper_log` VALUES (207, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"int\",\"dictSort\":14,\"dictType\":\"mysql_data_type\",\"dictValue\":\"int\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:38:27', 44);
INSERT INTO `sys_oper_log` VALUES (208, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"integer\",\"dictSort\":15,\"dictType\":\"mysql_data_type\",\"dictValue\":\"integer\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:38:46', 27);
INSERT INTO `sys_oper_log` VALUES (209, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"json\",\"dictSort\":16,\"dictType\":\"mysql_data_type\",\"dictValue\":\"json\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:39:00', 27);
INSERT INTO `sys_oper_log` VALUES (210, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"linestring\",\"dictSort\":17,\"dictType\":\"mysql_data_type\",\"dictValue\":\"linestring\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:39:26', 22);
INSERT INTO `sys_oper_log` VALUES (211, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"longblob\",\"dictSort\":18,\"dictType\":\"mysql_data_type\",\"dictValue\":\"longblob\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:39:48', 29);
INSERT INTO `sys_oper_log` VALUES (212, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"longtext\",\"dictSort\":19,\"dictType\":\"mysql_data_type\",\"dictValue\":\"longtext\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:40:04', 20);
INSERT INTO `sys_oper_log` VALUES (213, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"mediumblob\",\"dictSort\":20,\"dictType\":\"mysql_data_type\",\"dictValue\":\"mediumblob\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:40:31', 130);
INSERT INTO `sys_oper_log` VALUES (214, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"mediumint\",\"dictSort\":21,\"dictType\":\"mysql_data_type\",\"dictValue\":\"mediumint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:41:26', 23);
INSERT INTO `sys_oper_log` VALUES (215, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"mediumtext\",\"dictSort\":22,\"dictType\":\"mysql_data_type\",\"dictValue\":\"mediumtext\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:41:46', 17);
INSERT INTO `sys_oper_log` VALUES (216, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"multilinestring\",\"dictSort\":23,\"dictType\":\"mysql_data_type\",\"dictValue\":\"multilinestring\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:43:59', 133);
INSERT INTO `sys_oper_log` VALUES (217, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"multipoint\",\"dictSort\":24,\"dictType\":\"mysql_data_type\",\"dictValue\":\"multipoint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:44:41', 122);
INSERT INTO `sys_oper_log` VALUES (218, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"multipolygon\",\"dictSort\":25,\"dictType\":\"mysql_data_type\",\"dictValue\":\"multipolygon\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:45:19', 24);
INSERT INTO `sys_oper_log` VALUES (219, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"numeric\",\"dictSort\":26,\"dictType\":\"mysql_data_type\",\"dictValue\":\"numeric\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:45:49', 25);
INSERT INTO `sys_oper_log` VALUES (220, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"point\",\"dictSort\":27,\"dictType\":\"mysql_data_type\",\"dictValue\":\"point\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:46:05', 31);
INSERT INTO `sys_oper_log` VALUES (221, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"polygon\",\"dictSort\":28,\"dictType\":\"mysql_data_type\",\"dictValue\":\"polygon\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:46:58', 123);
INSERT INTO `sys_oper_log` VALUES (222, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"real\",\"dictSort\":29,\"dictType\":\"mysql_data_type\",\"dictValue\":\"real\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:47:10', 30);
INSERT INTO `sys_oper_log` VALUES (223, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"set\",\"dictSort\":30,\"dictType\":\"mysql_data_type\",\"dictValue\":\"set\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:47:21', 20);
INSERT INTO `sys_oper_log` VALUES (224, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"smallint\",\"dictSort\":31,\"dictType\":\"mysql_data_type\",\"dictValue\":\"smallint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:47:45', 21);
INSERT INTO `sys_oper_log` VALUES (225, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"text\",\"dictSort\":32,\"dictType\":\"mysql_data_type\",\"dictValue\":\"text\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:48:05', 25);
INSERT INTO `sys_oper_log` VALUES (226, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"time\",\"dictSort\":33,\"dictType\":\"mysql_data_type\",\"dictValue\":\"time\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:48:27', 21);
INSERT INTO `sys_oper_log` VALUES (227, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"timestamp\",\"dictSort\":34,\"dictType\":\"mysql_data_type\",\"dictValue\":\"timestamp\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:48:52', 22);
INSERT INTO `sys_oper_log` VALUES (228, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"tinyblob\",\"dictSort\":35,\"dictType\":\"mysql_data_type\",\"dictValue\":\"tinyblob\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:49:49', 28);
INSERT INTO `sys_oper_log` VALUES (229, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"tinyint\",\"dictSort\":36,\"dictType\":\"mysql_data_type\",\"dictValue\":\"tinyint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:50:22', 24);
INSERT INTO `sys_oper_log` VALUES (230, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"tinytext\",\"dictSort\":37,\"dictType\":\"mysql_data_type\",\"dictValue\":\"tinytext\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:50:43', 132);
INSERT INTO `sys_oper_log` VALUES (231, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"varbinary\",\"dictSort\":38,\"dictType\":\"mysql_data_type\",\"dictValue\":\"varbinary\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:51:06', 25);
INSERT INTO `sys_oper_log` VALUES (232, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"varchar\",\"dictSort\":39,\"dictType\":\"mysql_data_type\",\"dictValue\":\"varchar\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:51:24', 23);
INSERT INTO `sys_oper_log` VALUES (233, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"year\",\"dictSort\":40,\"dictType\":\"mysql_data_type\",\"dictValue\":\"year\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:51:37', 25);
INSERT INTO `sys_oper_log` VALUES (234, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"SQLSERVER数据类型\",\"dictType\":\"sqlserver_data_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:52:41', 21);
INSERT INTO `sys_oper_log` VALUES (235, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"bigint\",\"dictSort\":1,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"bigint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:54:24', 28);
INSERT INTO `sys_oper_log` VALUES (236, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"binary\",\"dictSort\":2,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"binary\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:54:43', 123);
INSERT INTO `sys_oper_log` VALUES (237, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"bit\",\"dictSort\":3,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"bit\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:54:53', 124);
INSERT INTO `sys_oper_log` VALUES (238, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"char\",\"dictSort\":4,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"char\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:55:05', 121);
INSERT INTO `sys_oper_log` VALUES (239, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"date\",\"dictSort\":5,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"date\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:55:19', 26);
INSERT INTO `sys_oper_log` VALUES (240, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"datetime\",\"dictSort\":6,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"datetime\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:55:54', 31);
INSERT INTO `sys_oper_log` VALUES (241, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"datetime2\",\"dictSort\":7,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"datetime2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:56:15', 125);
INSERT INTO `sys_oper_log` VALUES (242, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"datetimeoffset\",\"dictSort\":8,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"datetimeoffset\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:57:08', 21);
INSERT INTO `sys_oper_log` VALUES (243, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"decimal\",\"dictSort\":9,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"decimal\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:57:27', 18);
INSERT INTO `sys_oper_log` VALUES (244, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"float\",\"dictSort\":10,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"float\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:57:46', 25);
INSERT INTO `sys_oper_log` VALUES (245, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"geography\",\"dictSort\":11,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"geography\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:58:28', 20);
INSERT INTO `sys_oper_log` VALUES (246, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"geometry\",\"dictSort\":12,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"geometry\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 09:59:07', 32);
INSERT INTO `sys_oper_log` VALUES (247, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"hierarchyid\",\"dictSort\":13,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"hierarchyid\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:00:07', 129);
INSERT INTO `sys_oper_log` VALUES (248, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"image\",\"dictSort\":14,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"image\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:00:19', 23);
INSERT INTO `sys_oper_log` VALUES (249, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"int\",\"dictSort\":15,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"int\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:00:58', 122);
INSERT INTO `sys_oper_log` VALUES (250, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"money\",\"dictSort\":16,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"money\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:01:15', 988);
INSERT INTO `sys_oper_log` VALUES (251, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"nchar\",\"dictSort\":17,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"nchar\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:01:38', 19);
INSERT INTO `sys_oper_log` VALUES (252, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"ntext\",\"dictSort\":18,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"ntext\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:01:52', 216);
INSERT INTO `sys_oper_log` VALUES (253, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"numeric\",\"dictSort\":19,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"numeric\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:02:17', 27);
INSERT INTO `sys_oper_log` VALUES (254, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"nvarchar\",\"dictSort\":20,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"nvarchar\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:02:43', 124);
INSERT INTO `sys_oper_log` VALUES (255, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"nvarchar(max)\",\"dictSort\":21,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"nvarchar(max)\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:03:00', 129);
INSERT INTO `sys_oper_log` VALUES (256, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"real\",\"dictSort\":22,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"real\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:12:36', 138);
INSERT INTO `sys_oper_log` VALUES (257, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"smalldatetime\",\"dictSort\":23,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"smalldatetime\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:12:59', 22);
INSERT INTO `sys_oper_log` VALUES (258, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"smallint\",\"dictSort\":24,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"smallint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:13:19', 28);
INSERT INTO `sys_oper_log` VALUES (259, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"smallmoney\",\"dictSort\":25,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"smallmoney\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:13:49', 23);
INSERT INTO `sys_oper_log` VALUES (260, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"sql_variant\",\"dictSort\":26,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"sql_variant\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:14:40', 130);
INSERT INTO `sys_oper_log` VALUES (261, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"sysname\",\"dictSort\":27,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"sysname\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:15:03', 122);
INSERT INTO `sys_oper_log` VALUES (262, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"text\",\"dictSort\":28,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"text\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:15:13', 119);
INSERT INTO `sys_oper_log` VALUES (263, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"time\",\"dictSort\":29,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"time\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:15:41', 17);
INSERT INTO `sys_oper_log` VALUES (264, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"timestamp\",\"dictSort\":30,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"timestamp\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:16:07', 27);
INSERT INTO `sys_oper_log` VALUES (265, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"tinyint\",\"dictSort\":31,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"tinyint\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:16:41', 125);
INSERT INTO `sys_oper_log` VALUES (266, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"uniqueidentifier\",\"dictSort\":32,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"uniqueidentifier\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:17:35', 20);
INSERT INTO `sys_oper_log` VALUES (267, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"varbinary\",\"dictSort\":33,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"varbinary\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:18:00', 123);
INSERT INTO `sys_oper_log` VALUES (268, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"varbinary(max)\",\"dictSort\":34,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"varbinary(max)\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:18:25', 21);
INSERT INTO `sys_oper_log` VALUES (269, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"varchar\",\"dictSort\":35,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"varchar\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:18:42', 121);
INSERT INTO `sys_oper_log` VALUES (270, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"varchar(max)\",\"dictSort\":36,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"varchar(max)\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:19:24', 28);
INSERT INTO `sys_oper_log` VALUES (271, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"xml\",\"dictSort\":37,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"xml\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:19:35', 32);
INSERT INTO `sys_oper_log` VALUES (272, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"(USER-DEFINED)\",\"dictSort\":38,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"(USER-DEFINED)\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:20:02', 23);
INSERT INTO `sys_oper_log` VALUES (273, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"(COMPUTED)\",\"dictSort\":39,\"dictType\":\"sqlserver_data_type\",\"dictValue\":\"(COMPUTED)\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:20:28', 20);
INSERT INTO `sys_oper_log` VALUES (274, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"达梦数据类型\",\"dictType\":\"dm_data_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:25:06', 17);
INSERT INTO `sys_oper_log` VALUES (275, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-06-19 09:52:41\",\"dictId\":12,\"dictName\":\"SQLSERVER数据类型\",\"dictType\":\"sqlserver_data_type\",\"params\":{},\"remark\":\"SQLSERVER数据类型\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:26:34', 191);
INSERT INTO `sys_oper_log` VALUES (276, '字典类型', 2, 'com.ruoyi.web.controller.system.SysDictTypeController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-06-19 10:25:06\",\"dictId\":13,\"dictName\":\"达梦数据类型\",\"dictType\":\"dm_data_type\",\"params\":{},\"remark\":\"达梦数据类型\",\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:26:40', 66);
INSERT INTO `sys_oper_log` VALUES (277, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"char\",\"dictSort\":1,\"dictType\":\"dm_data_type\",\"dictValue\":\"char\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:27:04', 16);
INSERT INTO `sys_oper_log` VALUES (278, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-06-19 10:27:04\",\"default\":false,\"dictCode\":109,\"dictLabel\":\"CHAR\",\"dictSort\":1,\"dictType\":\"dm_data_type\",\"dictValue\":\"CHAR\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:27:27', 17);
INSERT INTO `sys_oper_log` VALUES (279, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CHARACTER\",\"dictSort\":2,\"dictType\":\"dm_data_type\",\"dictValue\":\"CHARACTER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:27:45', 20);
INSERT INTO `sys_oper_log` VALUES (280, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"VARCHAR\",\"dictSort\":3,\"dictType\":\"dm_data_type\",\"dictValue\":\"VARCHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:31:49', 125);
INSERT INTO `sys_oper_log` VALUES (281, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"VARCHAR2\",\"dictSort\":4,\"dictType\":\"dm_data_type\",\"dictValue\":\"VARCHAR2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:32:38', 121);
INSERT INTO `sys_oper_log` VALUES (282, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NUMERIC\",\"dictSort\":5,\"dictType\":\"dm_data_type\",\"dictValue\":\"NUMERIC\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:33:01', 23);
INSERT INTO `sys_oper_log` VALUES (283, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DECIMAL\",\"dictSort\":6,\"dictType\":\"dm_data_type\",\"dictValue\":\"DECIMAL\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:33:28', 23);
INSERT INTO `sys_oper_log` VALUES (284, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NUMBER\",\"dictSort\":7,\"dictType\":\"dm_data_type\",\"dictValue\":\"NUMBER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:33:55', 120);
INSERT INTO `sys_oper_log` VALUES (285, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DEC\",\"dictSort\":8,\"dictType\":\"dm_data_type\",\"dictValue\":\"DEC\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:34:14', 26);
INSERT INTO `sys_oper_log` VALUES (286, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BIT\",\"dictSort\":9,\"dictType\":\"dm_data_type\",\"dictValue\":\"BIT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:34:28', 23);
INSERT INTO `sys_oper_log` VALUES (287, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTEGER\",\"dictSort\":10,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTEGER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:35:00', 131);
INSERT INTO `sys_oper_log` VALUES (288, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INT\",\"dictSort\":11,\"dictType\":\"dm_data_type\",\"dictValue\":\"INT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:35:58', 23);
INSERT INTO `sys_oper_log` VALUES (289, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BIGINT\",\"dictSort\":12,\"dictType\":\"dm_data_type\",\"dictValue\":\"BIGINT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:36:15', 27);
INSERT INTO `sys_oper_log` VALUES (290, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TINYINT\",\"dictSort\":13,\"dictType\":\"dm_data_type\",\"dictValue\":\"TINYINT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:36:32', 123);
INSERT INTO `sys_oper_log` VALUES (291, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BYTE\",\"dictSort\":14,\"dictType\":\"dm_data_type\",\"dictValue\":\"BYTE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:36:46', 24);
INSERT INTO `sys_oper_log` VALUES (292, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"SMALLINT\",\"dictSort\":15,\"dictType\":\"dm_data_type\",\"dictValue\":\"SMALLINT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:37:17', 19);
INSERT INTO `sys_oper_log` VALUES (293, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BINARY\",\"dictSort\":16,\"dictType\":\"dm_data_type\",\"dictValue\":\"BINARY\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:37:58', 18);
INSERT INTO `sys_oper_log` VALUES (294, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"VARBINARY\",\"dictSort\":17,\"dictType\":\"dm_data_type\",\"dictValue\":\"VARBINARY\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:38:24', 220);
INSERT INTO `sys_oper_log` VALUES (295, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FLOAT\",\"dictSort\":18,\"dictType\":\"dm_data_type\",\"dictValue\":\"FLOAT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:38:42', 135);
INSERT INTO `sys_oper_log` VALUES (296, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DOUBLE\",\"dictSort\":19,\"dictType\":\"dm_data_type\",\"dictValue\":\"DOUBLE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:38:58', 19);
INSERT INTO `sys_oper_log` VALUES (297, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"REAL\",\"dictSort\":20,\"dictType\":\"dm_data_type\",\"dictValue\":\"REAL\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:39:17', 126);
INSERT INTO `sys_oper_log` VALUES (298, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DOUBLE PRECISION\",\"dictSort\":21,\"dictType\":\"dm_data_type\",\"dictValue\":\"DOUBLE PRECISION\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:41:34', 135);
INSERT INTO `sys_oper_log` VALUES (299, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DATE\",\"dictSort\":22,\"dictType\":\"dm_data_type\",\"dictValue\":\"DATE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:41:46', 24);
INSERT INTO `sys_oper_log` VALUES (300, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIME\",\"dictSort\":23,\"dictType\":\"dm_data_type\",\"dictValue\":\"TIME\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:41:58', 18);
INSERT INTO `sys_oper_log` VALUES (301, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIMESTAMP\",\"dictSort\":24,\"dictType\":\"dm_data_type\",\"dictValue\":\"TIMESTAMP\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:42:31', 125);
INSERT INTO `sys_oper_log` VALUES (302, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DATETIME\",\"dictSort\":25,\"dictType\":\"dm_data_type\",\"dictValue\":\"DATETIME\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:43:00', 20);
INSERT INTO `sys_oper_log` VALUES (303, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIME WITH TIME ZONE\",\"dictSort\":26,\"dictType\":\"dm_data_type\",\"dictValue\":\"TIME WITH TIME ZONE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:43:48', 64);
INSERT INTO `sys_oper_log` VALUES (304, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIMESTAMP WITH TIME ZONE\",\"dictSort\":27,\"dictType\":\"dm_data_type\",\"dictValue\":\"TIMESTAMP WITH TIME ZONE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:44:55', 129);
INSERT INTO `sys_oper_log` VALUES (305, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIMPSTAMP WITH LOCAL TIME ZONE\",\"dictSort\":28,\"dictType\":\"dm_data_type\",\"dictValue\":\"TIMPSTAMP WITH LOCAL TIME ZONE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:45:32', 19);
INSERT INTO `sys_oper_log` VALUES (306, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DATETIME WITH TIME ZONE\",\"dictSort\":29,\"dictType\":\"dm_data_type\",\"dictValue\":\"DATETIME WITH TIME ZONE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:45:59', 19);
INSERT INTO `sys_oper_log` VALUES (307, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TEXT\",\"dictSort\":30,\"dictType\":\"dm_data_type\",\"dictValue\":\"TEXT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:46:13', 25);
INSERT INTO `sys_oper_log` VALUES (308, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"IMAGE\",\"dictSort\":31,\"dictType\":\"dm_data_type\",\"dictValue\":\"IMAGE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:47:05', 121);
INSERT INTO `sys_oper_log` VALUES (309, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"LONGVARCHAR\",\"dictSort\":32,\"dictType\":\"dm_data_type\",\"dictValue\":\"LONGVARCHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:47:40', 26);
INSERT INTO `sys_oper_log` VALUES (310, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"LONGVARBINARY\",\"dictSort\":33,\"dictType\":\"dm_data_type\",\"dictValue\":\"LONGVARBINARY\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:48:18', 26);
INSERT INTO `sys_oper_log` VALUES (311, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BLOB\",\"dictSort\":34,\"dictType\":\"dm_data_type\",\"dictValue\":\"BLOB\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:48:30', 222);
INSERT INTO `sys_oper_log` VALUES (312, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CLOB\",\"dictSort\":35,\"dictType\":\"dm_data_type\",\"dictValue\":\"CLOB\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:48:43', 128);
INSERT INTO `sys_oper_log` VALUES (313, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL YEAR\",\"dictSort\":36,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL YEAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:49:07', 30);
INSERT INTO `sys_oper_log` VALUES (314, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL YEAR TO MONTH\",\"dictSort\":37,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL YEAR TO MONTH\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:49:35', 21);
INSERT INTO `sys_oper_log` VALUES (315, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL MONTH\",\"dictSort\":38,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL MONTH\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:49:57', 20);
INSERT INTO `sys_oper_log` VALUES (316, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL DAY\",\"dictSort\":39,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL DAY\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:50:44', 125);
INSERT INTO `sys_oper_log` VALUES (317, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL DAY TO HOUR\",\"dictSort\":40,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL DAY TO HOUR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:51:08', 24);
INSERT INTO `sys_oper_log` VALUES (318, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL DAY TO MINUTE\",\"dictSort\":41,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL DAY TO MINUTE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:53:17', 30);
INSERT INTO `sys_oper_log` VALUES (319, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL DAY TO SECOND\",\"dictSort\":42,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL DAY TO SECOND\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:53:55', 135);
INSERT INTO `sys_oper_log` VALUES (320, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL HOUR\",\"dictSort\":43,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL HOUR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:54:17', 21);
INSERT INTO `sys_oper_log` VALUES (321, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL HOUR TO MINUTE\",\"dictSort\":44,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL HOUR TO MINUTE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:54:56', 32);
INSERT INTO `sys_oper_log` VALUES (322, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL HOUR TO SECOND\",\"dictSort\":45,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL HOUR TO SECOND\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:55:47', 18);
INSERT INTO `sys_oper_log` VALUES (323, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL MINUTE\",\"dictSort\":46,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL MINUTE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:56:34', 125);
INSERT INTO `sys_oper_log` VALUES (324, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL MINUTE TO SECOND\",\"dictSort\":47,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL MINUTE TO SECOND\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:57:09', 24);
INSERT INTO `sys_oper_log` VALUES (325, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL SECOND\",\"dictSort\":48,\"dictType\":\"dm_data_type\",\"dictValue\":\"INTERVAL SECOND\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:57:30', 20);
INSERT INTO `sys_oper_log` VALUES (326, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BFILE\",\"dictSort\":49,\"dictType\":\"dm_data_type\",\"dictValue\":\"BFILE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:57:46', 21);
INSERT INTO `sys_oper_log` VALUES (327, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"ROWID\",\"dictSort\":50,\"dictType\":\"dm_data_type\",\"dictValue\":\"ROWID\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:57:59', 19);
INSERT INTO `sys_oper_log` VALUES (328, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"AQ$_AGENT\\\"\",\"dictSort\":51,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"AQ$_AGENT\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:59:30', 35);
INSERT INTO `sys_oper_log` VALUES (329, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"AQ$_DESCRIPTOR\\\"\",\"dictSort\":52,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"AQ$_DESCRIPTOR\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 10:59:49', 22);
INSERT INTO `sys_oper_log` VALUES (330, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"AQ$_RECIPIENT_LIST_T\\\"\",\"dictSort\":53,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"AQ$_RECIPIENT_LIST_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:00:12', 24);
INSERT INTO `sys_oper_log` VALUES (331, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/tenant/index\",\"createTime\":\"2023-06-16 14:39:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1076,\"menuName\":\"租户管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1075,\"path\":\"tenant\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:25:19', 56);
INSERT INTO `sys_oper_log` VALUES (332, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:38:37\",\"icon\":\"redis-list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1075,\"menuName\":\"门户引擎\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"tenant\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:25:31', 33);
INSERT INTO `sys_oper_log` VALUES (333, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/tenant/index\",\"createTime\":\"2023-06-16 14:39:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1076,\"menuName\":\"租户管理\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1075,\"path\":\"tenant\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:25:38', 26);
INSERT INTO `sys_oper_log` VALUES (334, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"AQ$_REG_INFO\\\"\",\"dictSort\":54,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"AQ$_REG_INFO\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:30:28', 31);
INSERT INTO `sys_oper_log` VALUES (335, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"AQ$_REG_INFO_LIST\\\"\",\"dictSort\":55,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"AQ$_REG_INFO_LIST\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:30:52', 137);
INSERT INTO `sys_oper_log` VALUES (336, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"AQ$_SUBSCRIBERS\\\"\",\"dictSort\":56,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"AQ$_SUBSCRIBERS\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:31:13', 28);
INSERT INTO `sys_oper_log` VALUES (337, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"DBMS_XA_XID\\\"\",\"dictSort\":57,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"DBMS_XA_XID\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:31:34', 24);
INSERT INTO `sys_oper_log` VALUES (338, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"DBMS_XA_XID_ARRAY\\\"\",\"dictSort\":58,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"DBMS_XA_XID_ARRAY\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:32:01', 22);
INSERT INTO `sys_oper_log` VALUES (339, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"DBMSOUTPUT_LINESARRAY\\\"\",\"dictSort\":59,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"DBMSOUTPUT_LINESARRAY\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:32:21', 33);
INSERT INTO `sys_oper_log` VALUES (340, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"DM_NAME_LIST_T\\\"\",\"dictSort\":60,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"DM_NAME_LIST_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:32:48', 26);
INSERT INTO `sys_oper_log` VALUES (341, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"JDOM_T\\\"\",\"dictSort\":61,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"JDOM_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:33:04', 22);
INSERT INTO `sys_oper_log` VALUES (342, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"JSON_ARRAY_T\\\"\",\"dictSort\":62,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"JSON_ARRAY_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:33:27', 26);
INSERT INTO `sys_oper_log` VALUES (343, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"JSON_ELEMENT_T\\\"\",\"dictSort\":63,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"JSON_ELEMENT_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:33:40', 34);
INSERT INTO `sys_oper_log` VALUES (344, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"JSON_KEY_LIST\\\"\",\"dictSort\":64,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"JSON_KEY_LIST\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:34:02', 37);
INSERT INTO `sys_oper_log` VALUES (345, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"JSON_OBJECT_T\\\"\",\"dictSort\":65,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"JSON_OBJECT_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:34:20', 136);
INSERT INTO `sys_oper_log` VALUES (346, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"JSON_SCALAR_T\\\"\",\"dictSort\":66,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"JSON_SCALAR_T\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:34:40', 27);
INSERT INTO `sys_oper_log` VALUES (347, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"xcol\\\"\",\"dictSort\":67,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"xcol\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:34:57', 33);
INSERT INTO `sys_oper_log` VALUES (348, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"\\\"SYS\\\".\\\"xcsr\\\"\",\"dictSort\":68,\"dictType\":\"dm_data_type\",\"dictValue\":\"\\\"SYS\\\".\\\"xcsr\\\"\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:35:23', 38);
INSERT INTO `sys_oper_log` VALUES (349, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"ORACLE数据类型\",\"dictType\":\"oracle_data_type\",\"params\":{},\"remark\":\"ORACLE数据类型\",\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:36:12', 23);
INSERT INTO `sys_oper_log` VALUES (350, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BFILE\",\"dictSort\":1,\"dictType\":\"oracle_data_type\",\"dictValue\":\"BFILE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:41:28', 19);
INSERT INTO `sys_oper_log` VALUES (351, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BINARY_DOUBLE\",\"dictSort\":2,\"dictType\":\"oracle_data_type\",\"dictValue\":\"BINARY_DOUBLE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:41:43', 19);
INSERT INTO `sys_oper_log` VALUES (352, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BINARY_FLOAT\",\"dictSort\":3,\"dictType\":\"oracle_data_type\",\"dictValue\":\"BINARY_FLOAT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:41:54', 26);
INSERT INTO `sys_oper_log` VALUES (353, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"BLOB\",\"dictSort\":4,\"dictType\":\"oracle_data_type\",\"dictValue\":\"BLOB\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:42:07', 128);
INSERT INTO `sys_oper_log` VALUES (354, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CHAR\",\"dictSort\":5,\"dictType\":\"oracle_data_type\",\"dictValue\":\"CHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:42:17', 21);
INSERT INTO `sys_oper_log` VALUES (355, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CHAR VARYING\",\"dictSort\":6,\"dictType\":\"oracle_data_type\",\"dictValue\":\"CHAR VARYING\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:42:28', 22);
INSERT INTO `sys_oper_log` VALUES (356, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CHARACTER\",\"dictSort\":7,\"dictType\":\"oracle_data_type\",\"dictValue\":\"CHARACTER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:42:39', 25);
INSERT INTO `sys_oper_log` VALUES (357, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CHARACTER VARYING\",\"dictSort\":8,\"dictType\":\"oracle_data_type\",\"dictValue\":\"CHARACTER VARYING\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:42:54', 141);
INSERT INTO `sys_oper_log` VALUES (358, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CLOB\",\"dictSort\":9,\"dictType\":\"oracle_data_type\",\"dictValue\":\"CLOB\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:43:06', 118);
INSERT INTO `sys_oper_log` VALUES (359, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DATE\",\"dictSort\":10,\"dictType\":\"oracle_data_type\",\"dictValue\":\"DATE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:43:18', 27);
INSERT INTO `sys_oper_log` VALUES (360, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DECIMAL\",\"dictSort\":11,\"dictType\":\"oracle_data_type\",\"dictValue\":\"DECIMAL\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:43:29', 19);
INSERT INTO `sys_oper_log` VALUES (361, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DOUBLE PRECISION\",\"dictSort\":12,\"dictType\":\"oracle_data_type\",\"dictValue\":\"DOUBLE PRECISION\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:43:39', 22);
INSERT INTO `sys_oper_log` VALUES (362, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"FLOAT\",\"dictSort\":13,\"dictType\":\"oracle_data_type\",\"dictValue\":\"FLOAT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:43:52', 124);
INSERT INTO `sys_oper_log` VALUES (363, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INT\",\"dictSort\":14,\"dictType\":\"oracle_data_type\",\"dictValue\":\"INT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:44:05', 19);
INSERT INTO `sys_oper_log` VALUES (364, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTEGER\",\"dictSort\":15,\"dictType\":\"oracle_data_type\",\"dictValue\":\"INTEGER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:44:17', 24);
INSERT INTO `sys_oper_log` VALUES (365, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL DAY TO SECOND\",\"dictSort\":16,\"dictType\":\"oracle_data_type\",\"dictValue\":\"INTERVAL DAY TO SECOND\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:44:29', 119);
INSERT INTO `sys_oper_log` VALUES (366, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"INTERVAL YEAR TO MONTH\",\"dictSort\":17,\"dictType\":\"oracle_data_type\",\"dictValue\":\"INTERVAL YEAR TO MONTH\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:44:40', 122);
INSERT INTO `sys_oper_log` VALUES (367, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"LONG\",\"dictSort\":18,\"dictType\":\"oracle_data_type\",\"dictValue\":\"LONG\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:44:49', 20);
INSERT INTO `sys_oper_log` VALUES (368, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"LONG RAW\",\"dictSort\":19,\"dictType\":\"oracle_data_type\",\"dictValue\":\"LONG RAW\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:45:00', 126);
INSERT INTO `sys_oper_log` VALUES (369, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"LONG VARCHAR\",\"dictSort\":20,\"dictType\":\"oracle_data_type\",\"dictValue\":\"LONG VARCHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:45:11', 135);
INSERT INTO `sys_oper_log` VALUES (370, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NATIONAL CHAR\",\"dictSort\":21,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NATIONAL CHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:45:22', 21);
INSERT INTO `sys_oper_log` VALUES (371, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NATIONAL CHAR VARYING\",\"dictSort\":22,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NATIONAL CHAR VARYING\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:45:33', 26);
INSERT INTO `sys_oper_log` VALUES (372, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NATIONAL CHARACTER\",\"dictSort\":23,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NATIONAL CHARACTER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:45:44', 29);
INSERT INTO `sys_oper_log` VALUES (373, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NATIONAL CHARACTER VARYING\",\"dictSort\":24,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NATIONAL CHARACTER VARYING\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:45:55', 37);
INSERT INTO `sys_oper_log` VALUES (374, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NCHAR\",\"dictSort\":25,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NCHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:46:06', 29);
INSERT INTO `sys_oper_log` VALUES (375, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NCHAR VARYING\",\"dictSort\":26,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NCHAR VARYING\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:46:18', 28);
INSERT INTO `sys_oper_log` VALUES (376, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NCLOB\",\"dictSort\":27,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NCLOB\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:46:28', 27);
INSERT INTO `sys_oper_log` VALUES (377, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NUMBER\",\"dictSort\":28,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NUMBER\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:46:39', 127);
INSERT INTO `sys_oper_log` VALUES (378, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NUMERIC\",\"dictSort\":29,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NUMERIC\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:46:51', 27);
INSERT INTO `sys_oper_log` VALUES (379, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"NVARCHAR2\",\"dictSort\":30,\"dictType\":\"oracle_data_type\",\"dictValue\":\"NVARCHAR2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:47:03', 133);
INSERT INTO `sys_oper_log` VALUES (380, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"RAW\",\"dictSort\":31,\"dictType\":\"oracle_data_type\",\"dictValue\":\"RAW\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:47:14', 24);
INSERT INTO `sys_oper_log` VALUES (381, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"REAL\",\"dictSort\":32,\"dictType\":\"oracle_data_type\",\"dictValue\":\"REAL\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:47:24', 123);
INSERT INTO `sys_oper_log` VALUES (382, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"ROWID\",\"dictSort\":33,\"dictType\":\"oracle_data_type\",\"dictValue\":\"ROWID\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:47:36', 124);
INSERT INTO `sys_oper_log` VALUES (383, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"SMALLINT\",\"dictSort\":34,\"dictType\":\"oracle_data_type\",\"dictValue\":\"SMALLINT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:47:49', 19);
INSERT INTO `sys_oper_log` VALUES (384, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIMESTAMP\",\"dictSort\":35,\"dictType\":\"oracle_data_type\",\"dictValue\":\"TIMESTAMP\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:48:04', 20);
INSERT INTO `sys_oper_log` VALUES (385, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIMESTAMP WITH LOCAL TIME ZONE\",\"dictSort\":36,\"dictType\":\"oracle_data_type\",\"dictValue\":\"TIMESTAMP WITH LOCAL TIME ZONE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:48:14', 26);
INSERT INTO `sys_oper_log` VALUES (386, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"TIMESTAMP WITH TIME ZONE\",\"dictSort\":37,\"dictType\":\"oracle_data_type\",\"dictValue\":\"TIMESTAMP WITH TIME ZONE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:48:27', 22);
INSERT INTO `sys_oper_log` VALUES (387, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"UROWID\",\"dictSort\":38,\"dictType\":\"oracle_data_type\",\"dictValue\":\"UROWID\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:48:40', 133);
INSERT INTO `sys_oper_log` VALUES (388, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"VARCHAR\",\"dictSort\":39,\"dictType\":\"oracle_data_type\",\"dictValue\":\"VARCHAR\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:48:50', 21);
INSERT INTO `sys_oper_log` VALUES (389, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"VARCHAR2\",\"dictSort\":40,\"dictType\":\"oracle_data_type\",\"dictValue\":\"VARCHAR2\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:49:00', 23);
INSERT INTO `sys_oper_log` VALUES (390, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"(USER-DEFINED)\",\"dictSort\":41,\"dictType\":\"oracle_data_type\",\"dictValue\":\"(USER-DEFINED)\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 11:49:10', 21);
INSERT INTO `sys_oper_log` VALUES (391, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:57:55\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1077,\"menuName\":\"创建数据表\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":1073,\"path\":\"datasheet\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 12:52:43', 24);
INSERT INTO `sys_oper_log` VALUES (392, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"流程建模\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"processModeling\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 13:32:32', 122);
INSERT INTO `sys_oper_log` VALUES (393, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/index\",\"createTime\":\"2023-06-19 13:32:32\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1081,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"system:processModeling:list\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 13:34:00', 133);
INSERT INTO `sys_oper_log` VALUES (394, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/1081', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 13:34:10', 35);
INSERT INTO `sys_oper_log` VALUES (395, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"流程建模\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"processModeling\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 13:39:54', 25);
INSERT INTO `sys_oper_log` VALUES (396, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"stytem/processModeling/index\",\"createBy\":\"admin\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"stytem:processModeling:list\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 13:40:44', 22);
INSERT INTO `sys_oper_log` VALUES (397, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"aaa\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 15:21:08', 116);
INSERT INTO `sys_oper_log` VALUES (398, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"aaa\"}', NULL, 0, NULL, '2023-06-19 15:21:12', 103);
INSERT INTO `sys_oper_log` VALUES (399, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/2', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 15:21:29', 31);
INSERT INTO `sys_oper_log` VALUES (400, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"dataEngine/datamodeling/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"数据建模\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1073,\"path\":\"datamodeling\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 15:35:07', 20);
INSERT INTO `sys_oper_log` VALUES (401, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_role\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 16:21:36', 229);
INSERT INTO `sys_oper_log` VALUES (402, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_role\"}', NULL, 0, NULL, '2023-06-19 16:21:40', 53);
INSERT INTO `sys_oper_log` VALUES (403, '代码生成', 3, 'com.ruoyi.generator.controller.GenController.remove()', 'DELETE', 1, 'admin', NULL, '/tool/gen/3', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 16:23:12', 39);
INSERT INTO `sys_oper_log` VALUES (404, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"stytem/processModeling/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 17:10:29', 123);
INSERT INTO `sys_oper_log` VALUES (405, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 17:14:34', 121);
INSERT INTO `sys_oper_log` VALUES (406, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:57:55\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1077,\"menuName\":\"创建数据表\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":1073,\"path\":\"datasheet1\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-19 17:38:42', 22);
INSERT INTO `sys_oper_log` VALUES (407, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-18 16:04:37\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"remark\":\"管理用户信息\",\"roleId\":6,\"roleKey\":\"useradmin\",\"roleName\":\"用户管理员\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 06:00:23', 209);
INSERT INTO `sys_oper_log` VALUES (408, '角色管理', 1, 'com.ruoyi.web.controller.system.SysRoleController.add()', 'POST', 1, 'zh01admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,101,1007,1008,1009,1010,1011],\"params\":{},\"roleId\":8,\"roleKey\":\"roleadmin\",\"roleName\":\"角色管理员\",\"roleSort\":0,\"status\":\"0\",\"tenantId\":1}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 06:16:17', 126);
INSERT INTO `sys_oper_log` VALUES (409, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-22 06:16:17\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,101,1007,1008,1009,1010,1011,103,1016,1017,1018,1019],\"params\":{},\"roleId\":8,\"roleKey\":\"roleadmin\",\"roleName\":\"角色管理员\",\"roleSort\":0,\"status\":\"0\",\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 07:19:42', 519);
INSERT INTO `sys_oper_log` VALUES (410, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'zh01admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-18 16:04:37\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006],\"params\":{},\"remark\":\"管理用户信息\",\"roleId\":6,\"roleKey\":\"useradmin\",\"roleName\":\"用户管理员\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"zh01admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 07:20:10', 118);
INSERT INTO `sys_oper_log` VALUES (411, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"deptId\":112,\"nickName\":\"租户01北京员工1\",\"params\":{},\"postIds\":[],\"roleIds\":[7],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":1,\"userId\":11,\"userName\":\"zh01bj1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 07:21:33', 254);
INSERT INTO `sys_oper_log` VALUES (412, '部门管理', 2, 'com.ruoyi.web.controller.system.SysDeptController.edit()', 'PUT', 1, 'zh01bj1', NULL, '/system/dept', '127.0.0.1', '内网IP', '{\"ancestors\":\"0,111\",\"children\":[],\"deptId\":112,\"deptName\":\"北京分公司\",\"leader\":\"zs\",\"orderNum\":1,\"params\":{},\"parentId\":111,\"parentName\":\"ZH01公司\",\"status\":\"0\",\"tenantId\":1,\"updateBy\":\"zh01bj1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 07:50:10', 141);
INSERT INTO `sys_oper_log` VALUES (413, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.dataScope()', 'PUT', 1, 'zh01admin', NULL, '/system/role/dataScope', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-06-18 16:08:26\",\"dataScope\":\"3\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"params\":{},\"remark\":\"管理部门信息\",\"roleId\":7,\"roleKey\":\"deptadmin\",\"roleName\":\"部门管理员\",\"roleSort\":1,\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 07:55:52', 105);
INSERT INTO `sys_oper_log` VALUES (414, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"nickName\":\"租户01北京2号员工\",\"params\":{},\"postIds\":[],\"roleIds\":[6,7,8],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":1,\"userId\":12,\"userName\":\"zh01bj2\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 07:58:39', 336);
INSERT INTO `sys_oper_log` VALUES (415, '用户管理', 1, 'com.ruoyi.web.controller.system.SysUserController.add()', 'POST', 1, 'zh01admin', NULL, '/system/user', '127.0.0.1', '内网IP', '{\"admin\":false,\"createBy\":\"zh01admin\",\"deptId\":112,\"nickName\":\"租户01北京3号员工\",\"params\":{},\"postIds\":[],\"roleIds\":[6,8],\"status\":\"0\",\"tenantAdmin\":false,\"tenantId\":1,\"userId\":13,\"userName\":\"zh01bj3\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-22 08:16:01', 188);
INSERT INTO `sys_oper_log` VALUES (416, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 09:17:41', 31);
INSERT INTO `sys_oper_log` VALUES (417, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-19 13:39:54\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1082,\"menuName\":\"流程建模\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 09:19:09', 18);
INSERT INTO `sys_oper_log` VALUES (418, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 09:19:53', 44);
INSERT INTO `sys_oper_log` VALUES (419, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:57:55\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1077,\"menuName\":\"创建数据表\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":1073,\"path\":\"datasheet\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 09:25:19', 20);
INSERT INTO `sys_oper_log` VALUES (420, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"tool/datasheet/index\",\"createTime\":\"2023-06-16 14:58:41\",\"icon\":\"documentation\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1078,\"menuName\":\"mysql数据表\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1077,\"path\":\"mysql\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 09:26:03', 124);
INSERT INTO `sys_oper_log` VALUES (421, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-19 13:39:54\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1082,\"menuName\":\"流程建模\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"/processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 10:40:30', 22);
INSERT INTO `sys_oper_log` VALUES (422, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"/processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 10:40:51', 30);
INSERT INTO `sys_oper_log` VALUES (423, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-19 13:39:54\",\"icon\":\"cascader\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1082,\"menuName\":\"流程建模\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 10:41:22', 27);
INSERT INTO `sys_oper_log` VALUES (424, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 10:41:37', 18);
INSERT INTO `sys_oper_log` VALUES (425, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/processModeling/flow-x6/index\",\"createTime\":\"2023-06-19 13:40:44\",\"icon\":\"component\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1083,\"menuName\":\"流程菜单\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1082,\"path\":\"processModeling\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 11:32:30', 27);
INSERT INTO `sys_oper_log` VALUES (426, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-06-16 14:57:55\",\"icon\":\"form\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1077,\"menuName\":\"创建数据表\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"datasheet\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 17:13:02', 28);
INSERT INTO `sys_oper_log` VALUES (427, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2023-06-25 17:14:29', 122);
INSERT INTO `sys_oper_log` VALUES (428, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-05-25 16:54:10\",\"icon\":\"guide\",\"isCache\":\"0\",\"isFrame\":\"0\",\"menuId\":4,\"menuName\":\"若依官网\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"http://ruoyi.vip\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-25 17:14:40', 21);
INSERT INTO `sys_oper_log` VALUES (429, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"修改数据表\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":1077,\"path\":\"editTable\",\"status\":\"0\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-27 10:22:07', 43);
INSERT INTO `sys_oper_log` VALUES (430, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"dataEngine/datamodeling/editTable\",\"createTime\":\"2023-06-27 10:22:07\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1085,\"menuName\":\"修改数据表\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":1077,\"path\":\"editTable\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-06-27 10:22:51', 31);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '岗位名称',
  `post_sort` int(4) NOT NULL COMMENT '显示顺序',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_post` VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_post` VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2023-05-25 16:54:10', '', NULL, '');
INSERT INTO `sys_post` VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2023-05-25 16:54:10', '', NULL, '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(4) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2023-05-25 16:54:10', '', NULL, '超级管理员', NULL);
INSERT INTO `sys_role` VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2023-05-25 16:54:10', '', NULL, '普通角色', NULL);
INSERT INTO `sys_role` VALUES (3, 'dev', 'dev', 0, '2', 1, 0, '0', '0', 'htadmin', '2023-06-10 08:47:17', 'admin', '2023-06-10 09:25:36', NULL, NULL);
INSERT INTO `sys_role` VALUES (4, 'dev1', 'dev1', 0, '2', 1, 1, '0', '0', 'htadmin', '2023-06-10 09:32:16', '', '2023-06-10 09:36:04', NULL, NULL);
INSERT INTO `sys_role` VALUES (6, '用户管理员', 'useradmin', 2, '1', 1, 1, '0', '0', 'zh01admin', '2023-06-18 16:04:37', 'zh01admin', '2023-06-22 07:20:10', '管理用户信息', 1);
INSERT INTO `sys_role` VALUES (7, '部门管理员', 'deptadmin', 1, '3', 1, 1, '0', '0', 'zh01admin', '2023-06-18 16:08:26', '', '2023-06-22 07:55:52', '管理部门信息', 1);
INSERT INTO `sys_role` VALUES (8, '角色管理员', 'roleadmin', 0, '1', 1, 1, '0', '0', 'zh01admin', '2023-06-22 06:16:17', 'zh01admin', '2023-06-22 07:19:41', NULL, 1);

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (2, 100);
INSERT INTO `sys_role_dept` VALUES (2, 101);
INSERT INTO `sys_role_dept` VALUES (2, 105);
INSERT INTO `sys_role_dept` VALUES (3, 103);
INSERT INTO `sys_role_dept` VALUES (4, 100);
INSERT INTO `sys_role_dept` VALUES (4, 101);
INSERT INTO `sys_role_dept` VALUES (4, 103);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (2, 1);
INSERT INTO `sys_role_menu` VALUES (2, 2);
INSERT INTO `sys_role_menu` VALUES (2, 3);
INSERT INTO `sys_role_menu` VALUES (2, 4);
INSERT INTO `sys_role_menu` VALUES (2, 100);
INSERT INTO `sys_role_menu` VALUES (2, 101);
INSERT INTO `sys_role_menu` VALUES (2, 102);
INSERT INTO `sys_role_menu` VALUES (2, 103);
INSERT INTO `sys_role_menu` VALUES (2, 104);
INSERT INTO `sys_role_menu` VALUES (2, 105);
INSERT INTO `sys_role_menu` VALUES (2, 106);
INSERT INTO `sys_role_menu` VALUES (2, 107);
INSERT INTO `sys_role_menu` VALUES (2, 108);
INSERT INTO `sys_role_menu` VALUES (2, 109);
INSERT INTO `sys_role_menu` VALUES (2, 110);
INSERT INTO `sys_role_menu` VALUES (2, 111);
INSERT INTO `sys_role_menu` VALUES (2, 112);
INSERT INTO `sys_role_menu` VALUES (2, 113);
INSERT INTO `sys_role_menu` VALUES (2, 114);
INSERT INTO `sys_role_menu` VALUES (2, 115);
INSERT INTO `sys_role_menu` VALUES (2, 116);
INSERT INTO `sys_role_menu` VALUES (2, 117);
INSERT INTO `sys_role_menu` VALUES (2, 500);
INSERT INTO `sys_role_menu` VALUES (2, 501);
INSERT INTO `sys_role_menu` VALUES (2, 1000);
INSERT INTO `sys_role_menu` VALUES (2, 1001);
INSERT INTO `sys_role_menu` VALUES (2, 1002);
INSERT INTO `sys_role_menu` VALUES (2, 1003);
INSERT INTO `sys_role_menu` VALUES (2, 1004);
INSERT INTO `sys_role_menu` VALUES (2, 1005);
INSERT INTO `sys_role_menu` VALUES (2, 1006);
INSERT INTO `sys_role_menu` VALUES (2, 1007);
INSERT INTO `sys_role_menu` VALUES (2, 1008);
INSERT INTO `sys_role_menu` VALUES (2, 1009);
INSERT INTO `sys_role_menu` VALUES (2, 1010);
INSERT INTO `sys_role_menu` VALUES (2, 1011);
INSERT INTO `sys_role_menu` VALUES (2, 1012);
INSERT INTO `sys_role_menu` VALUES (2, 1013);
INSERT INTO `sys_role_menu` VALUES (2, 1014);
INSERT INTO `sys_role_menu` VALUES (2, 1015);
INSERT INTO `sys_role_menu` VALUES (2, 1016);
INSERT INTO `sys_role_menu` VALUES (2, 1017);
INSERT INTO `sys_role_menu` VALUES (2, 1018);
INSERT INTO `sys_role_menu` VALUES (2, 1019);
INSERT INTO `sys_role_menu` VALUES (2, 1020);
INSERT INTO `sys_role_menu` VALUES (2, 1021);
INSERT INTO `sys_role_menu` VALUES (2, 1022);
INSERT INTO `sys_role_menu` VALUES (2, 1023);
INSERT INTO `sys_role_menu` VALUES (2, 1024);
INSERT INTO `sys_role_menu` VALUES (2, 1025);
INSERT INTO `sys_role_menu` VALUES (2, 1026);
INSERT INTO `sys_role_menu` VALUES (2, 1027);
INSERT INTO `sys_role_menu` VALUES (2, 1028);
INSERT INTO `sys_role_menu` VALUES (2, 1029);
INSERT INTO `sys_role_menu` VALUES (2, 1030);
INSERT INTO `sys_role_menu` VALUES (2, 1031);
INSERT INTO `sys_role_menu` VALUES (2, 1032);
INSERT INTO `sys_role_menu` VALUES (2, 1033);
INSERT INTO `sys_role_menu` VALUES (2, 1034);
INSERT INTO `sys_role_menu` VALUES (2, 1035);
INSERT INTO `sys_role_menu` VALUES (2, 1036);
INSERT INTO `sys_role_menu` VALUES (2, 1037);
INSERT INTO `sys_role_menu` VALUES (2, 1038);
INSERT INTO `sys_role_menu` VALUES (2, 1039);
INSERT INTO `sys_role_menu` VALUES (2, 1040);
INSERT INTO `sys_role_menu` VALUES (2, 1041);
INSERT INTO `sys_role_menu` VALUES (2, 1042);
INSERT INTO `sys_role_menu` VALUES (2, 1043);
INSERT INTO `sys_role_menu` VALUES (2, 1044);
INSERT INTO `sys_role_menu` VALUES (2, 1045);
INSERT INTO `sys_role_menu` VALUES (2, 1046);
INSERT INTO `sys_role_menu` VALUES (2, 1047);
INSERT INTO `sys_role_menu` VALUES (2, 1048);
INSERT INTO `sys_role_menu` VALUES (2, 1049);
INSERT INTO `sys_role_menu` VALUES (2, 1050);
INSERT INTO `sys_role_menu` VALUES (2, 1051);
INSERT INTO `sys_role_menu` VALUES (2, 1052);
INSERT INTO `sys_role_menu` VALUES (2, 1053);
INSERT INTO `sys_role_menu` VALUES (2, 1054);
INSERT INTO `sys_role_menu` VALUES (2, 1055);
INSERT INTO `sys_role_menu` VALUES (2, 1056);
INSERT INTO `sys_role_menu` VALUES (2, 1057);
INSERT INTO `sys_role_menu` VALUES (2, 1058);
INSERT INTO `sys_role_menu` VALUES (2, 1059);
INSERT INTO `sys_role_menu` VALUES (2, 1060);
INSERT INTO `sys_role_menu` VALUES (3, 1);
INSERT INTO `sys_role_menu` VALUES (3, 4);
INSERT INTO `sys_role_menu` VALUES (3, 100);
INSERT INTO `sys_role_menu` VALUES (3, 101);
INSERT INTO `sys_role_menu` VALUES (3, 102);
INSERT INTO `sys_role_menu` VALUES (3, 103);
INSERT INTO `sys_role_menu` VALUES (3, 1000);
INSERT INTO `sys_role_menu` VALUES (3, 1001);
INSERT INTO `sys_role_menu` VALUES (3, 1002);
INSERT INTO `sys_role_menu` VALUES (3, 1003);
INSERT INTO `sys_role_menu` VALUES (3, 1004);
INSERT INTO `sys_role_menu` VALUES (3, 1005);
INSERT INTO `sys_role_menu` VALUES (3, 1006);
INSERT INTO `sys_role_menu` VALUES (3, 1007);
INSERT INTO `sys_role_menu` VALUES (3, 1008);
INSERT INTO `sys_role_menu` VALUES (3, 1009);
INSERT INTO `sys_role_menu` VALUES (3, 1010);
INSERT INTO `sys_role_menu` VALUES (3, 1011);
INSERT INTO `sys_role_menu` VALUES (3, 1012);
INSERT INTO `sys_role_menu` VALUES (3, 1013);
INSERT INTO `sys_role_menu` VALUES (3, 1014);
INSERT INTO `sys_role_menu` VALUES (3, 1015);
INSERT INTO `sys_role_menu` VALUES (3, 1016);
INSERT INTO `sys_role_menu` VALUES (3, 1017);
INSERT INTO `sys_role_menu` VALUES (3, 1018);
INSERT INTO `sys_role_menu` VALUES (3, 1019);
INSERT INTO `sys_role_menu` VALUES (4, 1);
INSERT INTO `sys_role_menu` VALUES (4, 100);
INSERT INTO `sys_role_menu` VALUES (4, 1000);
INSERT INTO `sys_role_menu` VALUES (4, 1001);
INSERT INTO `sys_role_menu` VALUES (4, 1002);
INSERT INTO `sys_role_menu` VALUES (4, 1003);
INSERT INTO `sys_role_menu` VALUES (4, 1004);
INSERT INTO `sys_role_menu` VALUES (4, 1005);
INSERT INTO `sys_role_menu` VALUES (4, 1006);
INSERT INTO `sys_role_menu` VALUES (6, 1);
INSERT INTO `sys_role_menu` VALUES (6, 100);
INSERT INTO `sys_role_menu` VALUES (6, 1000);
INSERT INTO `sys_role_menu` VALUES (6, 1001);
INSERT INTO `sys_role_menu` VALUES (6, 1002);
INSERT INTO `sys_role_menu` VALUES (6, 1003);
INSERT INTO `sys_role_menu` VALUES (6, 1004);
INSERT INTO `sys_role_menu` VALUES (6, 1005);
INSERT INTO `sys_role_menu` VALUES (6, 1006);
INSERT INTO `sys_role_menu` VALUES (7, 1);
INSERT INTO `sys_role_menu` VALUES (7, 103);
INSERT INTO `sys_role_menu` VALUES (7, 1016);
INSERT INTO `sys_role_menu` VALUES (7, 1017);
INSERT INTO `sys_role_menu` VALUES (7, 1018);
INSERT INTO `sys_role_menu` VALUES (7, 1019);
INSERT INTO `sys_role_menu` VALUES (8, 1);
INSERT INTO `sys_role_menu` VALUES (8, 101);
INSERT INTO `sys_role_menu` VALUES (8, 103);
INSERT INTO `sys_role_menu` VALUES (8, 1007);
INSERT INTO `sys_role_menu` VALUES (8, 1008);
INSERT INTO `sys_role_menu` VALUES (8, 1009);
INSERT INTO `sys_role_menu` VALUES (8, 1010);
INSERT INTO `sys_role_menu` VALUES (8, 1011);
INSERT INTO `sys_role_menu` VALUES (8, 1016);
INSERT INTO `sys_role_menu` VALUES (8, 1017);
INSERT INTO `sys_role_menu` VALUES (8, 1018);
INSERT INTO `sys_role_menu` VALUES (8, 1019);

-- ----------------------------
-- Table structure for sys_tenant
-- ----------------------------
DROP TABLE IF EXISTS `sys_tenant`;
CREATE TABLE `sys_tenant`  (
  `tenant_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '租户ID',
  `tenant_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '租户名称',
  `tenant_code` char(18) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '租户编号（公司统一信用代码）',
  `owner` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `contact_info` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系方式',
  `address` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地址',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `is_del` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '是否删除(0：未删除，1已删除)',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`tenant_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '租户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_tenant
-- ----------------------------
INSERT INTO `sys_tenant` VALUES (1, 'ZH1', '31310000MD0251712D', 'ZS', '18912341234', NULL, '', '2023-06-03 16:50:29', '0', NULL, NULL);
INSERT INTO `sys_tenant` VALUES (2, 'ZH2', '31310000MD02517122', 'LS', '13912341234', NULL, '', '2023-06-11 16:29:04', '0', NULL, NULL);

-- ----------------------------
-- Table structure for sys_tenant_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_tenant_menu`;
CREATE TABLE `sys_tenant_menu`  (
  `tenant_id` bigint(20) NOT NULL COMMENT '租户ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`tenant_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_tenant_menu
-- ----------------------------
INSERT INTO `sys_tenant_menu` VALUES (1, 1);
INSERT INTO `sys_tenant_menu` VALUES (1, 100);
INSERT INTO `sys_tenant_menu` VALUES (1, 101);
INSERT INTO `sys_tenant_menu` VALUES (1, 103);
INSERT INTO `sys_tenant_menu` VALUES (1, 1000);
INSERT INTO `sys_tenant_menu` VALUES (1, 1001);
INSERT INTO `sys_tenant_menu` VALUES (1, 1002);
INSERT INTO `sys_tenant_menu` VALUES (1, 1003);
INSERT INTO `sys_tenant_menu` VALUES (1, 1004);
INSERT INTO `sys_tenant_menu` VALUES (1, 1005);
INSERT INTO `sys_tenant_menu` VALUES (1, 1006);
INSERT INTO `sys_tenant_menu` VALUES (1, 1007);
INSERT INTO `sys_tenant_menu` VALUES (1, 1008);
INSERT INTO `sys_tenant_menu` VALUES (1, 1009);
INSERT INTO `sys_tenant_menu` VALUES (1, 1010);
INSERT INTO `sys_tenant_menu` VALUES (1, 1011);
INSERT INTO `sys_tenant_menu` VALUES (1, 1016);
INSERT INTO `sys_tenant_menu` VALUES (1, 1017);
INSERT INTO `sys_tenant_menu` VALUES (1, 1018);
INSERT INTO `sys_tenant_menu` VALUES (1, 1019);
INSERT INTO `sys_tenant_menu` VALUES (2, 1);
INSERT INTO `sys_tenant_menu` VALUES (2, 100);
INSERT INTO `sys_tenant_menu` VALUES (2, 101);
INSERT INTO `sys_tenant_menu` VALUES (2, 103);
INSERT INTO `sys_tenant_menu` VALUES (2, 1000);
INSERT INTO `sys_tenant_menu` VALUES (2, 1001);
INSERT INTO `sys_tenant_menu` VALUES (2, 1002);
INSERT INTO `sys_tenant_menu` VALUES (2, 1003);
INSERT INTO `sys_tenant_menu` VALUES (2, 1004);
INSERT INTO `sys_tenant_menu` VALUES (2, 1005);
INSERT INTO `sys_tenant_menu` VALUES (2, 1006);
INSERT INTO `sys_tenant_menu` VALUES (2, 1007);
INSERT INTO `sys_tenant_menu` VALUES (2, 1008);
INSERT INTO `sys_tenant_menu` VALUES (2, 1009);
INSERT INTO `sys_tenant_menu` VALUES (2, 1010);
INSERT INTO `sys_tenant_menu` VALUES (2, 1011);
INSERT INTO `sys_tenant_menu` VALUES (2, 1016);
INSERT INTO `sys_tenant_menu` VALUES (2, 1017);
INSERT INTO `sys_tenant_menu` VALUES (2, 1018);
INSERT INTO `sys_tenant_menu` VALUES (2, 1019);

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '00' COMMENT '用户类型（00系统用户 01 租户管理员）',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT '备注',
  `tenant_id` bigint(20) NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 103, 'admin', '超级管理员', '00', 'ry@163.com', '15888888888', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2023-06-27 17:24:23', 'admin', '2023-05-25 16:54:10', '', '2023-06-27 17:16:23', '管理员', NULL);
INSERT INTO `sys_user` VALUES (2, 100, 'htadmin', '管理员', '00', '', '', '0', '', '$2a$10$ZpdxOlKVWd9M.0Z.qViLdeCNufIBWsrDdmyCsyQQcc6fv0EywY11u', '0', '2', '127.0.0.1', '2023-06-10 18:10:43', 'admin', '2023-06-10 04:57:39', 'admin', '2023-06-11 08:30:59', NULL, NULL);
INSERT INTO `sys_user` VALUES (3, 111, 'zh01admin', '租户01管理员', '01', '', '', '0', '', '$2a$10$uY3F.yO/bnDz.eticopLW.jE1j.1Bv5K9sHjKFYF.9Fvn5pAOoZZa', '0', '0', '127.0.0.1', '2023-06-22 16:13:31', 'admin', '2023-06-11 08:32:34', '', '2023-06-22 08:13:31', NULL, 1);
INSERT INTO `sys_user` VALUES (4, NULL, 'zh02admin', '租户02管理员', '01', '', '', '0', '', '$2a$10$K8ktAkrogvyKQEUw1pHV7e39MUvkiVlrw2TwT1R2Ckc3HHwMNmKRG', '0', '0', '127.0.0.1', '2023-06-18 18:15:49', 'admin', '2023-06-11 08:32:56', '', '2023-06-18 10:15:48', NULL, 2);
INSERT INTO `sys_user` VALUES (5, 112, 'zh01user_bj', '租户01_北京员工', '00', '', '', '0', '', '$2a$10$XjbpuSb6dMtN/JvzkGmIVO8BSAyMpIjG9VTxwgCmATij57.gGlfz2', '0', '0', '127.0.0.1', '2023-06-18 14:21:22', 'zh01admin', '2023-06-18 05:15:53', '', '2023-06-18 06:21:21', NULL, 1);
INSERT INTO `sys_user` VALUES (6, 111, 'zh01test', '租户01测试', '00', '', '', '0', '', '$2a$10$jyXYffxPqdH.Zzt6IsyYWeJjucWNBOuf4VkI4ALBljqfA2OSitLMC', '0', '0', '', NULL, 'zh01admin', '2023-06-18 07:48:47', '', NULL, NULL, 1);
INSERT INTO `sys_user` VALUES (7, 111, 'zh01test2', '租户01测试用户2', '00', '', '', '0', '', '$2a$10$asP/kH1JrbAn7HOSOP5O0uxtWIdZvBl9rnVqKks.K.2eyHvrLaYJi', '0', '0', '', NULL, 'zh01admin', '2023-06-18 08:24:18', '', NULL, NULL, 1);
INSERT INTO `sys_user` VALUES (8, NULL, 'zh01test3', '租户01测试3', '00', '', '', '0', '', '$2a$10$1QQr9taMBuHKgzf0adA/7eEU7O1nRnTcgpKOJKvoQ0v1srAnuzqTC', '0', '0', '', NULL, 'zh01admin', '2023-06-18 09:10:14', '', NULL, NULL, 1);
INSERT INTO `sys_user` VALUES (9, NULL, 'zh01test4', '租户01测试用户4', '00', '', '', '0', '', '$2a$10$bJKUdGMgSDC1kKphbdK3J.SgCD6OTEOguyJsOu1kPbjTx8erQvRRu', '0', '0', '', NULL, 'zh01admin', '2023-06-18 10:05:05', '', NULL, NULL, 1);
INSERT INTO `sys_user` VALUES (10, NULL, 'zh02test1', '租户02测试用户1', '00', '', '', '0', '', '$2a$10$E9XgEKlLNdKOHaOeHi5EuOP.rbSWN4PZ0S9UnqQHIx.2LDat/jNke', '0', '0', '', NULL, 'zh02admin', '2023-06-18 10:16:53', '', NULL, NULL, 2);
INSERT INTO `sys_user` VALUES (11, 112, 'zh01bj1', '租户01北京员工1', '00', '', '', '0', '', '$2a$10$letQg4HM5Y5IeQUQKU.QO.crxUFGNQ.izElcJqYK2g7hDZrOSmI7S', '0', '0', '127.0.0.1', '2023-06-22 15:22:50', 'zh01admin', '2023-06-22 07:21:33', '', '2023-06-22 07:22:49', NULL, 1);
INSERT INTO `sys_user` VALUES (12, NULL, 'zh01bj2', '租户01北京2号员工', '00', '', '', '0', '', '$2a$10$f.qXw3MjDTy4Equ1uIitgucINwUShnLUGwjGsZYR5IvZ7jiuOPuwq', '0', '0', '127.0.0.1', '2023-06-22 16:05:01', 'zh01admin', '2023-06-22 07:58:38', '', '2023-06-22 08:05:00', NULL, 1);
INSERT INTO `sys_user` VALUES (13, 112, 'zh01bj3', '租户01北京3号员工', '00', '', '', '0', '', '$2a$10$FV2Y2TfiK5fBeXpYXfNtgu.4EXrsDZ24RDXltRbReiwUHwjZjO5vu', '0', '0', '127.0.0.1', '2023-06-22 16:16:37', 'zh01admin', '2023-06-22 08:16:01', '', '2023-06-22 08:16:36', NULL, 1);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);
INSERT INTO `sys_user_role` VALUES (11, 7);
INSERT INTO `sys_user_role` VALUES (12, 6);
INSERT INTO `sys_user_role` VALUES (12, 7);
INSERT INTO `sys_user_role` VALUES (12, 8);
INSERT INTO `sys_user_role` VALUES (13, 6);
INSERT INTO `sys_user_role` VALUES (13, 8);

SET FOREIGN_KEY_CHECKS = 1;
